<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<template emulator="SDLMAME" format="0.2.9" version="0.243">
	<section name="search_paths">
		<description lang="es" text="Rutas de búsqueda"/>
		<description lang="us" text="Search paths"/>
		<description lang="de" text="Suchpfade"/>
		<description lang="pl" text="Przeszukiwane ścieżki"/>
		<description lang="fr" text="Répertoires de recherche"/>
		<description lang="pt" text="Caminhos de busca"/>
		<option default="." name="homepath" type="directory">
			<description lang="us" text="Path to home directory (read/write) location"/>
			<description lang="de" text="Pfad zum Basisverzeichnis (lesen/schreiben)"/>
		</option>
		<option default="roms" name="rompath" type="directory">
			<description lang="es" text="Ruta a sets de ROMs e imágenes de disco"/>
			<description lang="us" text="Path to ROM sets and hard disk images"/>
			<description lang="de" text="Suchpfad für ROM-Sets und Festplatten Abbilder"/>
			<description lang="pl" text="Ścieżka do zestawów ROM-ów i obrazów twardych dysków"/>
			<description lang="fr" text="Répertoires des ROMS et Images Disques"/>
			<description lang="pt" text="Caminho para as ROMs e imagens de disco"/>
		</option>
		<option default="hash" name="hashpath" type="directory">
			<description lang="es" text="Ruta a archivos hash"/>
			<description lang="us" text="Path to hash files"/>
			<description lang="de" text="Suchpfad für Prüfsummen-Dateien"/>
			<description lang="pl" text="Ścieżka do plików skrótów"/>
			<description lang="fr" text="Répertoires des fichiers hash"/>
			<description lang="pt" text="Caminho para os arquivos de hash"/>
		</option>
		<option default="samples" name="samplepath" type="directory">
			<description lang="es" text="Ruta a sets de muestras"/>
			<description lang="us" text="Path to sample sets"/>
			<description lang="de" text="Suchpfad für Sample-Sets"/>
			<description lang="pl" text="Ścieżka do zestawów sampli"/>
			<description lang="fr" text="Répertoires des samples"/>
			<description lang="pt" text="Caminho para os exemplos"/>
		</option>
		<option default="artwork" name="artpath" type="directory">
			<description lang="es" text="Ruta a archivos de arte"/>
			<description lang="us" text="Path to artwork files"/>
			<description lang="de" text="Suchpfad für Kunstwerk-Dateien"/>
			<description lang="pl" text="Katalog ilustracji"/>
			<description lang="fr" text="Répertoires des illustrations artwork"/>
			<description lang="pt" text="Caminho para os arquivos de arte"/>
		</option>
		<option default="ctrlr" name="ctrlrpath" type="directory">
			<description lang="es" text="Ruta a definiciones de mandos"/>
			<description lang="us" text="Path to controller definitions"/>
			<description lang="de" text="Suchpfad für Controller-Definitionen"/>
			<description lang="pl" text="Ścieżka do definicji kontrolerów"/>
			<description lang="fr" text="Répertoire des paramètres des controleurs"/>
			<description lang="pt" text="Caminho para as definições de controles"/>
		</option>
		<option default="~/.mame;.;ini" default.Windows=".;ini;ini/presets" default.Darwin="~/Library/Application Support/mame;~/.mame;.;ini" name="inipath" type="directory">
			<description lang="es" text="Ruta a archivos ini"/>
			<description lang="us" text="Path to ini files"/>
			<description lang="de" text="Suchpfad für INI-Dateien"/>
			<description lang="pl" text="Ścieżka do plików ini"/>
			<description lang="fr" text="Répertoires des fichiers ini"/>
			<description lang="pt" text="Caminho para os arquivos ini"/>
		</option>
		<option default="." name="fontpath" type="directory">
			<description lang="es" text="Ruta a archivos de tipografía"/>
			<description lang="us" text="Path to font files"/>
			<description lang="de" text="Suchpfad für Font-Dateien"/>
			<description lang="pl" text="Ścieżki do plików czcionek"/>
			<description lang="fr" text="Répertoire des polices de caractères"/>
			<description lang="pt" text="Caminho para os arquivos de fonte"/>
		</option>
		<option default="cheat" name="cheatpath" type="directory">
			<description lang="es" text="Ruta a archivos de trucos"/>
			<description lang="us" text="Path to cheat files"/>
			<description lang="de" text="Suchpfad für Cheat-Dateien"/>
			<description lang="pl" text="Ścieżka do plików ułatwień"/>
			<description lang="fr" text="Répertoire des fichiers cheats"/>
			<description lang="pt" text="Caminho para os arquivos de trapaça"/>
		</option>
		<option default="crosshair" name="crosshairpath" type="directory">
			<description lang="es" text="Ruta a archivos de puntos de mira"/>
			<description lang="us" text="Path to crosshair files"/>
			<description lang="de" text="Suchpfad für Fadenkreuz-Dateien"/>
			<description lang="pl" text="Ścieżka do plików celowników"/>
			<description lang="fr" text="Répertoire pour les viseurs"/>
			<description lang="pt" text="Caminho para os arquivos de cruzes"/>
		</option>
		<option default="plugins" name="pluginspath" type="directory">
			<description lang="us" text="Path to plugin files"/>
			<description lang="de" text="Suchpfad für Plugin-Dateien"/>
		</option>
		<option default="language" name="languagepath" type="directory">
			<description lang="us" text="Path to language files"/>
			<description lang="de" text="Suchpfad für Sprachdateien"/>
		</option>
		<option default="software" name="swpath" type="directory">
			<description lang="us" text="Path to loose software"/>
			<description lang="de" text="Suchpfad für sonstige Software"/>
		</option>
	</section>
	<section name="output_directories">
		<description lang="es" text="Directorios de salida"/>
		<description lang="us" text="Output directories"/>
		<description lang="de" text="Ausgabe-Verzeichnisse"/>
		<description lang="pl" text="Katalogi wyjściowe"/>
		<description lang="fr" text="Répertoires de sortie"/>
		<description lang="pt" text="Diretórios de saída"/>
		<option default="cfg" name="cfg_directory" type="directory">
			<description lang="es" text="Directorio para guardar configuraciones"/>
			<description lang="us" text="Directory to save configurations"/>
			<description lang="de" text="Verzeichnis zur Speicherung von Konfigurationen"/>
			<description lang="pl" text="Katalog do zapisywania konfiguracji"/>
			<description lang="fr" text="Répertoire pour enregistrer les configurations"/>
			<description lang="pt" text="Diretório para salvar configurações"/>
		</option>
		<option default="nvram" name="nvram_directory" type="directory">
			<description lang="es" text="Directorio para guardar contenidos de nvram"/>
			<description lang="us" text="Directory to save nvram contents"/>
			<description lang="de" text="Verzeichnis zur Speicherung von NVRAM-Inhalten"/>
			<description lang="pl" text="Katalog do zapisywania zawartości nieulotnej pamięci RAM"/>
			<description lang="fr" text="Répertoire pour enregistrer les contenus NVRAM"/>
			<description lang="pt" text="Diretório para salvar o conteúdo de nvram"/>
		</option>
		<option default="inp" name="input_directory" type="directory">
			<description lang="es" text="Directorio para guardar logs de dispositivo de entrada"/>
			<description lang="us" text="Directory to save input device logs"/>
			<description lang="de" text="Verzeichnis zur Speicherung von Eingabegeräte-Logs"/>
			<description lang="pl" text="Katalog do zapisywania dzienników urządzeń wejściowych"/>
			<description lang="fr" text="Répertoire pour enregistrer les parties (INP)"/>
			<description lang="pt" text="Diretório para salvar os logs dos dispositivos de entrada"/>
		</option>
		<option default="sta" name="state_directory" type="directory">
			<description lang="es" text="Directorio para guardar save states"/>
			<description lang="us" text="Directory to save states"/>
			<description lang="de" text="Verzeichnis zur Speicherung von Maschinen-Stati"/>
			<description lang="pl" text="Katalog do zapisywania stanów gier"/>
			<description lang="fr" text="Répertoire pour enregistrer les états (STA)"/>
			<description lang="pt" text="Diretório para salvar estados"/>
		</option>
		<option default="snap" name="snapshot_directory" type="directory">
			<description lang="es" text="Directorio para guardar capturas de pantalla (PNG)"/>
			<description lang="us" text="Directory to save screenshots (PNG)"/>
			<description lang="de" text="Verzeichnis zur Speicherung von Screenshots (PNG)"/>
			<description lang="pl" text="Katalog do zapisywania zrzutów ekranu (PNG)"/>
			<description lang="fr" text="Répertoire pour enregistrer les captures d'écran (PNG)"/>
			<description lang="pt" text="Diretório para salvar screenshots"/>
		</option>
		<option default="diff" name="diff_directory" type="directory">
			<description lang="es" text="Directorio de diferencias de imágenes de disco"/>
			<description lang="us" text="Directory for hard drive image difference files"/>
			<description lang="de" text="Verzeichnis zur Speicherung von Unterschieden zwischen Festplatten-Abbildern"/>
			<description lang="pl" text="Katalog do zapisywania plików różnic obrazów twardych dysków"/>
			<description lang="fr" text="Répertoire pour les fichiers diff"/>
			<description lang="pt" text="Diretório para os arquivos de diferenças do disco"/>
		</option>
		<option default="comments" name="comment_directory" type="directory">
			<description lang="es" text="Directorio para guardar comentarios del depurador"/>
			<description lang="us" text="Directory to save debugger comments"/>
			<description lang="de" text="Verzeichnis für Debugger-Kommentare"/>
			<description lang="pl" text="Katalog do zapisywania komentarzy debuggera"/>
			<description lang="fr" text="Répertoire pour enregistrer les commentaires de débogage"/>
			<description lang="pt" text="Diretório para salvar comentários do debugger"/>
		</option>
		<option default="share" name="share_directory" type="directory">
			<description lang="us" text="Directory to share with emulated machines"/>
			<description lang="de" text="Verzeichnis welches mit der emulierten Maschine geteilt wird"/>
		</option>
	</section>
	<section name="state_playback">
		<description lang="es" text="Estado / reproducción"/>
		<description lang="us" text="State / playback"/>
		<description lang="de" text="Status / Wiedergabe"/>
		<description lang="pl" text="Stan / odtwarzanie"/>
		<description lang="fr" text="Etat / relecture"/>
		<description lang="pt" text="Estado / carregamento"/>
		<option default="" name="state" type="string">
			<description lang="es" text="Estado guardado a cargar"/>
			<description lang="us" text="Saved state to load"/>
			<description lang="de" text="Zu ladender Maschinen-Status"/>
			<description lang="pl" text="Stan do załadowania"/>
			<description lang="fr" text="Etat à charger"/>
			<description lang="pt" text="Estado salvo para carregar"/>
		</option>
		<option default="%g" name="statename" type="combo">
			<description lang="us" text="Override of the default state sub-folder naming: %g == gamename"/>
			<description lang="de" text="Namensgebung für Status-Unterordner ändern: %g == Spielname"/>
			<choice name="%g"/>
		</option>
		<option default="false" name="autosave" type="bool">
			<description lang="es" text="Habilitar la restauración automática al iniciar y guardar automáticamente al salir"/>
			<description lang="us" text="Enable automatic restore at startup, and automatic save at exit time"/>
			<description lang="de" text="Maschinen-Status beim Beenden automatisch sichern und beim Start wiederherstellen"/>
			<description lang="pl" text="Automatycznie zapisz stan gry przy wyjściu i przywróć przy starcie"/>
			<description lang="fr" text="Sauvegarde automatiquement l'état en sortie et le restaure au démarrage"/>
			<description lang="pt" text="Habilitar restauração automática ao inicializar, e automaticamente salvar ao sair"/>
		</option>
		<option default="" name="playback" type="file" relativeTo="input_directory">
			<description lang="es" text="Reproducir un fichero de entrada"/>
			<description lang="us" text="Playback an input file"/>
			<description lang="de" text="Wiedergabe einer Eingabe-Datei"/>
			<description lang="pl" text="Odtwórz plik wejścia"/>
			<description lang="fr" text="Relire un fichier input"/>
			<description lang="pt" text="Carregar um arquivo de entrada"/>
		</option>
		<option default="false" name="exit_after_playback" type="bool">
			<description lang="us" text="Close the program at the end of playback"/>
			<description lang="de" text="Nach der Wiedergabe Programm beenden"/>
		</option>
		<option default="" name="record" type="file" relativeTo="input_directory">
			<description lang="es" text="Grabar un fichero de entrada"/>
			<description lang="us" text="Record an input file"/>
			<description lang="de" text="Aufnahme einer Eingabe-Datei"/>
			<description lang="pl" text="Zapisz plik wejścia"/>
			<description lang="fr" text="Enregistrer un fichier input"/>
			<description lang="pt" text="Gravar um arquivo de entrada"/>
		</option>
		<option default="" name="mngwrite" type="file" relativeTo="snapshot_directory">
			<description lang="es" text="Nombre de archivo opcional para guardar una vídeo MNG de la sesión actual"/>
			<description lang="us" text="Optional filename to write an MNG movie of the current session"/>
			<description lang="de" text="Optionaler Dateiname zur Aufnahme eines MNG Films"/>
			<description lang="pl" text="Plik do zapisu filmu MNG bieżącej sesji"/>
			<description lang="fr" text="Nom de fichier pour enregistrer les films MNG de la session courante"/>
			<description lang="pt" text="Nome opcional de arquivo para escrever um filme MNG da sessão atual"/>
		</option>
		<option default="" name="aviwrite" type="file" relativeTo="snapshot_directory">
			<description lang="es" text="Nombre de archivo opcional para guardar una vídeo AVI de la sesión actual"/>
			<description lang="us" text="Optional filename to write an AVI movie of the current session"/>
			<description lang="de" text="Optionaler Dateiname zur Aufnahme eines AVI Films"/>
			<description lang="pl" text="Plik do zapisu filmu AVI bieżącej sesji"/>
			<description lang="fr" text="Nom de fichier optionnel pour enregistrer une vidéo AVI de la session courante"/>
			<description lang="pt" text="Nome opcional de arquivo para escrever um filme AVI da sessão corrente"/>
		</option>
		<option default="" name="wavwrite" type="file" relativeTo="emulatorWorkingDirectory">
			<description lang="es" text="Nombre de archivo opcional para guardar un archivo WAV de la sesión actual"/>
			<description lang="us" text="Optional filename to write a WAV file of the current session"/>
			<description lang="de" text="Optionaler Dateiname zur Aufnahme einer WAV Datei"/>
			<description lang="pl" text="Plik do zapisu pliku WAV bieżącej sesji"/>
			<description lang="fr" text="Nom de fichier pour enregistrer les sons WAV de la session courante"/>
			<description lang="pt" text="Nome opcional de arquivo para escrever um arquivo WAV da sessão corrente"/>
		</option>
		<option default="%g/%i" name="snapname" type="combo">
			<description lang="es" text="Modificar el nombrado predeterminado de capturas/vídeos: %g == nombre del juego, %i == índice"/>
			<description lang="us" text="Override of the default snapshot/movie naming: %g == gamename, %i == index (note that in case of software-lists QMC2 can also automatically adjust this parameter for you!)"/>
			<description lang="de" text="Namensgebung für Screenshots/Movies ändern: %g == Spielname, %i == Index (bitte beachten, dass dieser Parameter bei Software-Listen durch QMC2 auch automatisch angepasst werden kann!)"/>
			<description lang="pl" text="Zastąp domyślne nazywanie zrzutów ekranu: %g == nazwa gry, %i == indeks"/>
			<description lang="fr" text="Modifier le nommage des captures par défaut: %g == Snomderom, %i == index (notez que, dans le cas des listes de logiciels, QMC2 peut aussi ajuster automatiquement ce paramètre pour vous!)"/>
			<description lang="pt" text="Sobrescrever o nome padrão para nomear um snapshot/filme: %g == nomedojogo, %i == índice (note que no caso de listas de software, o QMC2 pode também ajustar esse parâmetro para você!)"/>
			<description lang="it" text="Modifica il nome predefinito di snapshot/filmati: %g == nome del gioco, %i == indice (nel caso delle software-list QMC2 può anche scegliere automaticamente questo parametro per voi!)"/>
			<choice name="%g/%i"/>
		</option>
		<option default="auto" name="snapsize" type="combo">
			<description lang="es" text="Especificar la resolución de capturas/vídeos (ANCHOxALTO) o 'auto' para usar el tamaño mínimo"/>
			<description lang="us" text="Specify snapshot/movie resolution (WIDTHxHEIGHT) or 'auto' to use minimal size"/>
			<description lang="de" text="Screenshot/Movie Auflösung festlegen (BREITExHOEHE) oder 'auto' für minimale Größe"/>
			<description lang="pl" text="Określ rozdzielczość zrzutów ekranu/filmów (SZEROKOŚĆxWYSOKOŚĆ) lub 'auto' aby użyć minimalnego rozmiaru"/>
			<description lang="fr" text="Spécifier la résolution des captures/vidéos (LARGEURxHAUTEUR) ou 'auto' pour utiliser la taille minimale"/>
			<description lang="pt" text="Especifique a resolução (LARGURAxALTURA) do snapshot/filme ou use 'auto' para usar o tamanho mínimo"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="snapview" type="combo">
			<description lang="us" text="Snapshot/movie view - 'auto' for default, or 'native' for per-screen pixel-aspect views"/>
			<description lang="de" text="Screenshot/Movie Ansicht festlegen - 'auto' für Standard oder 'native' für Per-Screen Pixel-Aspect Ansichten"/>
			<choice name="auto"/>
			<choice name="native"/>
		</option>
		<option default="true" name="snapbilinear" type="bool">
			<description lang="us" text="Specify if the snapshot/movie should have bilinear filtering applied"/>
			<description lang="de" text="Screenshot/Movie mit bilinearer Filterung ausstatten"/>
		</option>
		<option default="false" name="burnin" type="bool">
			<description lang="es" text="Crear capturas para cada pantalla"/>
			<description lang="us" text="Create burn-in snapshots for each screen"/>
			<description lang="de" text="Burn-in Snapshots für jeden Screen erzeugen"/>
			<description lang="pl" text="Utwórz zrzuty ekranu symulujące wypalanie się luminoforu dla każdego ekranu"/>
			<description lang="fr" text="Créer des snapshots pour chaque écran"/>
			<description lang="pt" text="Criar snapshots para cada tela"/>
		</option>
		<option default="false" name="rewind" type="bool">
			<description lang="us" text="Enable rewind save states"/>
			<description lang="de" text="Rewind für gespeicherte Maschinen-Stati aktivieren"/>
		</option>
		<option default="100" name="rewind_capacity" type="int">
			<description lang="us" text="Quantity of states rewind buffer can contain"/>
			<description lang="de" text="Anzahl der Stati, die der Rewind-Buffer enthalten kann"/>
		</option>
	</section>
	<section name="performance">
		<description lang="es" text="Rendimiento"/>
		<description lang="us" text="Performance"/>
		<description lang="de" text="Performance"/>
		<description lang="pl" text="Wydajność"/>
		<description lang="fr" text="Performances"/>
		<description lang="pt" text="Desempenho"/>
		<option default="false" name="autoframeskip" type="bool">
			<description lang="es" text="Activar el salto de imágenes automático"/>
			<description lang="us" text="Enable automatic frameskip selection"/>
			<description lang="de" text="Automatische Frameskip-Auswahl aktivieren"/>
			<description lang="pl" text="Aktywuj wybór automatycznego opuszczania klatek"/>
			<description lang="fr" text="Activer le saut d'image automatique"/>
			<description lang="pt" text="Ativar seleção de pulo de quadro automático"/>
		</option>
		<option default="0" name="frameskip" type="int">
			<description lang="es" text="Definir un valor fijo para el salto de imágenes, 0-12 (el salto automático debe estar desactivado)"/>
			<description lang="us" text="Set frameskip to fixed value, 0-12 (autoframeskip must be disabled)"/>
			<description lang="de" text="Setze Frameskip auf festen Wert, 0-12 (autoframeskip muss abgeschaltet sein)"/>
			<description lang="pl" text="Ustaw opuszczanie klatek na zadaną wartość, 0-12 (autoframeskip musi być wyłączone)"/>
			<description lang="fr" text="Saut d'image à valeur fixe, 0 à 12 (autoframeskip doit être désactivé)"/>
			<description lang="pt" text="Definir pulo de quadro para um valor fixo, 0-12 (pulo automático deve estar desabilitado)"/>
		</option>
		<option default="0" name="seconds_to_run" type="int">
			<description lang="es" text="Número de segundos de emulación a ejecutar antes de salir automáticamente"/>
			<description lang="us" text="Number of emulated seconds to run before automatically exiting"/>
			<description lang="de" text="Anzahl emulierter Sekunden bis zum automatischen Beenden"/>
			<description lang="pl" text="Liczba emulowanych sekund do uruchomienia przed wyłączeniem"/>
			<description lang="fr" text="Nombre de secondes à jouer avant sortie"/>
			<description lang="pt" text="Número de seguntos emulados antes de sair automaticamente"/>
		</option>
		<option default="true" name="throttle" type="bool">
			<description lang="es" text="Activar el acelerador para mantener el juego sincronizado a tiempo real"/>
			<description lang="us" text="Enable throttling to keep game running in sync with real time"/>
			<description lang="de" text="Drosselung aktivieren, um mit der Echtzeit zu synchronisieren"/>
			<description lang="pl" text="Aktywuj dławienie aby utrzymać grę w synchronizacji z czasem rzeczywistym"/>
			<description lang="fr" text="Activer l'étranglement pour conserver le jeu en synchronisation temps réel"/>
			<description lang="pt" text="Habilitar otimização para manter o jogo executando em sincronia com o tempo real"/>
		</option>
		<option default="true" name="sleep" type="bool">
			<description lang="es" text="Activar reposo, para devolver recursos a otras aplicaciones cuando esté en espera"/>
			<description lang="us" text="Enable sleeping, which gives time back to other applications when idle"/>
			<description lang="de" text="'Schlafen bei Untätigkeit' aktivieren, um weniger Rechenzeit zu verbrauchen"/>
			<description lang="pl" text="Aktywuj usypianie, które oddaje czas innym aplikacjom podczas bezczynności"/>
			<description lang="fr" text="Activer la mise en sommeil pendant l'inactivité pour libérer des ressources pour d'autres applications"/>
			<description lang="pt" text="Habilitar espera, que devolve tempo para outras aplicações enquanto ocioso"/>
		</option>
		<option default="1.0" name="speed" type="float">
			<description lang="es" text="Controla la velocidad del juego, relativa a tiempo real; los números bajos son más lentos"/>
			<description lang="us" text="Controls the speed of gameplay, relative to realtime; smaller numbers are slower"/>
			<description lang="de" text="Steuert die Geschwindigkeit des Gameplays, relativ zur Echtzeit; kleinere Werte verlangsamen"/>
			<description lang="pl" text="Kontroluje szybkość gry względem czasu rzeczywistego; mniejsze liczby spowalniaję"/>
			<description lang="fr" text="Controle la vitesse de jeu, relative au temps réel; les petites valeurs ralentissent"/>
			<description lang="pt" text="Controla a velocidade do jogo, relativo ao tempo real; números menores são mais lentos"/>
		</option>
		<option default="false" name="refreshspeed" type="bool">
			<description lang="es" text="Ajusta automáticamente la velocidad del juego para mantener el refresco de pantalla por debajo del monitor"/>
			<description lang="us" text="Automatically adjusts the speed of gameplay to keep the refresh rate lower than the screen"/>
			<description lang="de" text="Spielgeschwindigkeit automatisch an die Refresh-Rate der Anzeige anpassen"/>
			<description lang="pl" text="Automatycznie dostosowuje szybkość gry aby utrzymać szybkość odświeżania poniżej ekranu"/>
			<description lang="fr" text="Ajuste automatiquement la vitesse de jeu pour conserver le taux de rafraichissement du jeu plus bas que celui de l'écran"/>
			<description lang="pt" text="Automaticamente ajustar a velocidade do jogo para manter a taxa de refresh menor que a da tela"/>
		</option>
		<option default="false" name="lowlatency" type="bool">
			<description lang="us" text="Draws new frame before throttling to reduce input latency"/>
			<description lang="de" text="Zeichnet neuen Frame bevor gedrosselt wird um Eingabe-Latenz zu verringern"/>
		</option>
		<option default="false" name="sdlvideofps" type="bool">
			<description lang="us" text="Show SDL video performance"/>
			<description lang="de" text="SDL Video Performance anzeigen"/>
			<description lang="pl" text="Pokaż wydajność obrazu SDL"/>
			<description lang="fr" text="Affiche les performances video de SDL"/>
			<description lang="pt" text="Mostra o desempenho de vídeo do SDL"/>
			<description lang="es" text="Muestra el rendimiento de video SDL"/>
		</option>
		<option default="auto" name="numprocessors" type="combo">
			<description lang="es" text="Número de procesadores (o 'auto'); modifica el número reportado por el sistema "/>
			<description lang="us" text="Number of processors (or 'auto'); this overrides the number the system reports"/>
			<description lang="de" text="Anzahl der Prozessoren (oder 'auto'); überschreibt die vom System ausgelesene Prozessoranzahl"/>
			<description lang="pl" text="Liczba procesorów (lub 'auto'); nadpisuje liczbę zgłaszaną przez system"/>
			<description lang="fr" text="Nombre de of processeurs (ou 'auto'); écrase le nombre de processeurs indiqués par le système"/>
			<description lang="pt" text="Número de processadores (ou 'auto'); sobrescreve o número reportado pelo sistema"/>
			<choice name="auto"/>
		</option>
		<option default="0" name="bench" type="int">
			<description lang="es" text="Medir rendimiento durante los segundos especificados; implica '-video none -nosound -nothrottle'"/>
			<description lang="us" text="Benchmark for the given number of emulated seconds; implies '-video none -nosound -nothrottle'"/>
			<description lang="de" text="Benchmark für die angegebene Anzahl emulierter Sekunden durchführen; impliziert '-video none -nosound -nothrottle'"/>
			<description lang="pl" text="Sprawdzanie wydajności (benchmark) przez podaną liczbę sekund; wymusza '-video none -nosound -nothrottle'"/>
			<description lang="pt" text="Medir desempenho para o número de segundos emulados dado; implica '-video none -nosound -nothrottle'"/>
		</option>
	</section>
	<section name="rotation">
		<description lang="es" text="Rotación"/>
		<description lang="us" text="Rotation"/>
		<description lang="de" text="Rotation"/>
		<description lang="pl" text="Obrót"/>
		<description lang="fr" text="Rotation"/>
		<description lang="pt" text="Rotação"/>
		<option default="true" name="rotate" type="bool">
			<description lang="es" text="Rotar la imagen del juego de acuerdo a la orientación necesaria para jugar"/>
			<description lang="us" text="Rotate the game screen according to the game's orientation needs it"/>
			<description lang="de" text="Bildschirm so drehen, wie das Spiel es benötigt"/>
			<description lang="pl" text="Obróć ekran gry zgodnie z potrzebami gry"/>
			<description lang="fr" text="Pivote l'écran en fonction des besoins du jeu"/>
			<description lang="pt" text="Roda a tela do jogo quando a orientação do jogo precisar"/>
		</option>
		<option default="false" name="ror" type="bool">
			<description lang="es" text="Rotar la pantalla 90 grados en el sentido de las agujas del reloj"/>
			<description lang="us" text="Rotate screen clockwise 90 degrees"/>
			<description lang="de" text="Bildschirm im Uhrzeigersinn um 90 Grad drehen"/>
			<description lang="pl" text="Obróć ekran zgodnie z ruchem wskazówek zegara o 90 stopni"/>
			<description lang="fr" text="Rotation de l'écran de 90 degrés dans le sens des aiguilles d'une montre"/>
			<description lang="pt" text="Roda a tela sentido horário em 90 graus"/>
		</option>
		<option default="false" name="rol" type="bool">
			<description lang="es" text="Rotar la pantalla 90 grados en sentido contrario a las agujas del reloj"/>
			<description lang="us" text="Rotate screen counter-clockwise 90 degrees"/>
			<description lang="de" text="Bildschirm gegen den Uhrzeigersinn um 90 Grad drehen"/>
			<description lang="pl" text="Obróć ekran przeciwnie do ruchu wskazówek zegara o 90 stopni"/>
			<description lang="fr" text="Rotation de l'écran de 90 degrés dans le sens contraire des aiguilles d'une montre"/>
			<description lang="pt" text="Roda a tela sentido anti-horário em 90 graus"/>
		</option>
		<option default="false" name="autoror" type="bool">
			<description lang="es" text="Automáticamente rotar 90 grados en el sentido de las agujas del reloj si es vertical "/>
			<description lang="us" text="Automatically rotate screen clockwise 90 degrees if vertical"/>
			<description lang="de" text="Bildschirm automatisch im Uhrzeigersinn um 90 Grad drehen falls vertikal"/>
			<description lang="pl" text="Automatycznie obróć ekran zgodnie z ruchem wskazówek zegara jeśli pionowy"/>
			<description lang="fr" text="Rotation automatique de l'écran dans le sens des aiguilles d'une montre"/>
			<description lang="pt" text="Roda a tela automaticamente em sentido horário em 90 graus se vertical"/>
		</option>
		<option default="false" name="autorol" type="bool">
			<description lang="es" text="Automáticamente rotar 90 grados en sentido contrario a las agujas del reloj si es vertical "/>
			<description lang="us" text="Automatically rotate screen counterclockwise 90 degrees if vertical"/>
			<description lang="de" text="Bildschirm automatisch gegen den Uhrzeigersinn um 90 Grad drehen falls vertikal"/>
			<description lang="pl" text="Automatycznie obróć ekran przeciwnie do ruchu wskazówek zegara jeśli pionowy"/>
			<description lang="fr" text="Rotation automatique de l'écran dans le sens contraire des aiguilles d'une montre"/>
			<description lang="pt" text="Roda a tela automaticamente em sentido anti-horário em 90 graus se vertical"/>
		</option>
		<option default="false" name="flipx" type="bool">
			<description lang="es" text="Invertir la imagen izquierda-derecha"/>
			<description lang="us" text="Flip screen left-right"/>
			<description lang="de" text="Bildschirm horizontal umkehren"/>
			<description lang="pl" text="Odbij ekran w poziomie"/>
			<description lang="fr" text="Inverse l'image horizontalement"/>
			<description lang="pt" text="Inverter a tela esquerda-direita"/>
		</option>
		<option default="false" name="flipy" type="bool">
			<description lang="es" text="Invertir la imagen arriba-abajo"/>
			<description lang="us" text="Flip screen upside-down"/>
			<description lang="de" text="Bildschirm vertikal umkehren"/>
			<description lang="pl" text="Odbij ekran w pionie"/>
			<description lang="fr" text="Inverse l'image verticalement"/>
			<description lang="pt" text="Inverter a tela verticalmente"/>
		</option>
	</section>
	<section name="artwork">
		<description lang="es" text="Arte"/>
		<description lang="us" text="Artwork"/>
		<description lang="de" text="Kunstwerke"/>
		<description lang="pl" text="Ilustracje"/>
		<description lang="fr" text="Illustrations Artwork"/>
		<description lang="pt" text="Arte"/>
		<option default="false" name="artwork_crop" type="bool">
			<description lang="es" text="Reducir las imágenes al tamaño de la pantalla"/>
			<description lang="us" text="Crop artwork to game screen size"/>
			<description lang="de" text="Kunstwerke auf Spiel-Bildschirmgröße begrenzen"/>
			<description lang="pl" text="Przytnij ilustracje do rozmiaru ekranu gry"/>
			<description lang="fr" text="Réduit l'artwork en fonction de la dimension de l'écran du jeu"/>
			<description lang="pt" text="Cortar arte para o tamanho da tela do jogo"/>
		</option>
		<option default="" name="fallback_artwork" type="file">
			<description lang="us" text="Fallback artwork if no external artwork or internal driver layout is defined"/>
			<description lang="de" text="Artwork auf das zurückgegriffen wird, wenn kein externes Artwork oder kein internes Treiber-Layout bekannt sind"/>
		</option>
		<option default="" name="override_artwork" type="file">
			<description lang="us" text="Override artwork for external artwork and internal driver layout"/>
			<description lang="de" text="Artwork mit dem sowohl externes Artwork als auch das interne Treiber-Layout überschrieben wird"/>
		</option>
	</section>
	<section name="game_screen">
		<description lang="es" text="Pantalla del juego"/>
		<description lang="us" text="Game screen"/>
		<description lang="de" text="Spiel-Bildschirm"/>
		<description lang="pl" text="Ekran gry"/>
		<description lang="fr" text="Ecran de jeu"/>
		<description lang="pt" text="Tela de jogo"/>
		<option default="1.0" name="brightness" type="float">
			<description lang="es" text="Corrección de brillo predeterminada de la pantalla del juego"/>
			<description lang="us" text="Default game screen brightness correction"/>
			<description lang="de" text="Voreingestellte Korrektur der Helligkeit"/>
			<description lang="pl" text="Domyślna poprawka jasności ekranu gry"/>
			<description lang="fr" text="Luminosité de l'écran par défaut"/>
			<description lang="pt" text="Correção padrão de brilho do jogo"/>
		</option>
		<option default="1.0" name="contrast" type="float">
			<description lang="es" text="Corrección de contraste predeterminada de la pantalla del juego"/>
			<description lang="us" text="Default game screen contrast correction"/>
			<description lang="de" text="Voreingestellte Korrektur des Kontrasts"/>
			<description lang="pl" text="Domyślna poprawka kontrastu ekranu gry"/>
			<description lang="fr" text="Contraste de l'écran par défaut"/>
			<description lang="pt" text="Correção padrão de contraste do jogo"/>
		</option>
		<option default="1.0" name="gamma" type="float">
			<description lang="es" text="Corrección de gamma predeterminada de la pantalla del juego"/>
			<description lang="us" text="Default game screen gamma correction"/>
			<description lang="de" text="Voreingestellte Gamma-Korrektur"/>
			<description lang="pl" text="Domyślna poprawka gammy ekranu gry"/>
			<description lang="fr" text="Correction du gamma de l'écran par défaut"/>
			<description lang="pt" text="Correção padrão de gamma do jogo"/>
		</option>
		<option default="0.65" name="pause_brightness" type="float">
			<description lang="es" text="Cantidad a modificar el brillo de la pantalla en pausa"/>
			<description lang="us" text="Amount to scale the screen brightness when paused"/>
			<description lang="de" text="Skalierung der Helligkeit während Pausen"/>
			<description lang="pl" text="Skalowanie jasności ekranu podczas pauzy"/>
			<description lang="fr" text="Luminosité de l'écran en mode pause"/>
			<description lang="pt" text="Brilho da tela quando pausado"/>
		</option>
		<option default="none" name="effect" type="file" relativeTo="artpath">
			<description lang="es" text="Nombre de un archivo PNG a utilizar para los efectos visuales, o 'ninguno'"/>
			<description lang="us" text="Name of a PNG file to use for visual effects, or 'none'"/>
			<description lang="de" text="Name einer PNG Datei für visuelle Effekte, oder 'none'"/>
			<description lang="pl" text="Nazwa pliku PNG do użycia dla efektów wizualnych, albo 'none'"/>
			<description lang="fr" text="Nom du fichier PNG à utiliser pour effets visuels, sinon 'none'"/>
			<description lang="pt" text="Nome de um arquivo PNG para usar em efeitos visuais, ou 'none'"/>
		</option>
	</section>
	<section name="vector_rendering">
		<description lang="es" text="Renderizado vectorial"/>
		<description lang="us" text="Vector rendering"/>
		<description lang="de" text="Vektor-Rendern"/>
		<description lang="pl" text="Renderowanie grafiki wektorowej"/>
		<description lang="fr" text="Rendu Vectoriel"/>
		<description lang="pt" text="Renderização Vetorial"/>
		<option default="0.0" name="beam_intensity_weight" type="float">
			<description lang="us" text="Set vector beam intensity weight"/>
			<description lang="de" text="Gewichtung der Strahlen-Intensität"/>
		</option>
		<option default="1.0" name="beam_width_max" type="float">
			<description lang="us" text="Set vector beam width maximum"/>
			<description lang="de" text="Maximale Strahlen-Breite"/>
		</option>
		<option default="1.0" name="beam_width_min" type="float">
			<description lang="us" text="Set vector beam width minimum"/>
			<description lang="de" text="Minimale Strahlen-Breite"/>
		</option>
		<option default="1.0" name="beam_dot_size" type="float">
			<description lang="us" text="Set vector beam size for dots"/>
			<description lang="de" text="Strahlen-Größe für Punkte"/>
		</option>
		<option default="0.0" name="flicker" type="float">
			<description lang="es" text="Definir el efecto de parpadeo del vector"/>
			<description lang="us" text="Set vector flicker effect"/>
			<description lang="de" text="Wert für Vektor Flacker-Effekt"/>
			<description lang="pl" text="Ustaw efekt migotania wektora"/>
			<description lang="fr" text="Sélectionner l'éclat des vecteurs"/>
			<description lang="pt" text="Definir efeito de flicker do vetor"/>
		</option>
	</section>
	<section name="sound">
		<description lang="es" text="Sonido"/>
		<description lang="us" text="Sound"/>
		<description lang="de" text="Sound"/>
		<description lang="pl" text="Dźwięk"/>
		<description lang="fr" text="Son"/>
		<description lang="pt" text="Som"/>
		<option default="auto" name="sound" type="combo">
			<description lang="us" text="Sound output method"/>
			<description lang="de" text="Sound Ausgabe Methode"/>
			<choice name="auto"/>
			<choice name="sdl"/>
			<choice name="portaudio"/>
			<choice name="none"/>
		</option>
		<option default="48000" name="samplerate" type="int">
			<description lang="es" text="Frecuencia de salida"/>
			<description lang="us" text="Sound output sample rate"/>
			<description lang="de" text="Sampling-Rate für Sound-Ausgabe"/>
			<description lang="pl" text="Częstotliwość próbkowania wyjścia dźwięku"/>
			<description lang="fr" text="Fréquence d'échantillonnage"/>
			<description lang="pt" text="Frequência de saída"/>
		</option>
		<option default="true" name="samples" type="bool">
			<description lang="es" text="Habilitar el uso de muestras si están disponibles"/>
			<description lang="us" text="Enable the use of external samples if available"/>
			<description lang="de" text="Sample-Verwendung aktivieren, falls verfügbar"/>
			<description lang="pl" text="Włącz użycie zewnętrznych sampli, jeśli dostępne"/>
			<description lang="fr" text="Autorise la lecture des samples si disponibles"/>
			<description lang="pt" text="Habilitar uso de samples externas se disponível"/>
		</option>
		<option default="0" name="volume" type="int">
			<description lang="es" text="Volumen del sonido en decibelios (-32 min, 0 max)"/>
			<description lang="us" text="Sound volume in decibels (-32 min, 0 max)"/>
			<description lang="de" text="Lautstärke in Dezibel (-32 min, 0 max)"/>
			<description lang="pl" text="Siła głosu w decybelach (-32 min, 0 max)"/>
			<description lang="fr" text="Volume sonore en décibels (-32 min, 0 max)"/>
			<description lang="pt" text="Volume do som em decibéis (-32 min, 0 max)"/>
		</option>
		<option default="2" name="audio_latency" type="int">
			<description lang="es" text="Definir latencia de sonido (incrementar para reducir ruidos, reducir para aumentar velocidad de respuesta)"/>
			<description lang="us" text="Set audio latency (increase to reduce glitches, decrease for responsiveness)"/>
			<description lang="de" text="Audio-Latenz einstellen (erhöhen zur Reduktion von Störungen, verringern zur Verbesserung des Antwortverhaltens)"/>
			<description lang="pl" text="Ustaw zwłokę dźwięku (zwiększ aby zmniejszyć trzaski, zmniejsz dla szybszej odpowiedzi)"/>
			<description lang="fr" text="Latence Audio (augmenter la valeur pour réduire les problèmes de son)"/>
			<description lang="pt" text="Definir latência do áudio (aumente para reduzir defeitos, diminua para aumentar o desempenho)"/>
		</option>
		<option default="true" name="compressor" type="bool">
			<description lang="us" text="Enable compressor for sound"/>
			<description lang="de" text="Kompressor für Sound aktivieren"/>
		</option>
		<option default="0" name="speaker_report" type="int">
			<description lang="us" text="Print report of speaker ouput maxima (0=none, or 1-4 for more detail)"/>
			<description lang="de" text="Report der Lautsprecher Ausgabe Maxima ausgeben (0=kein Report, oder 1-4 für mehr Details)"/>
		</option>
	</section>
	<section name="input_devices">
		<description lang="es" text="Dispositivos de entrada"/>
		<description lang="us" text="Input devices"/>
		<description lang="de" text="Eingabegeräte"/>
		<description lang="pl" text="Urządzenia wejścia"/>
		<description lang="fr" text="Périphériques d'entrée"/>
		<description lang="pt" text="Dispositivos de entrada"/>
		<option default="true" name="coin_lockout" type="bool">
			<description lang="es" text="Habilita el bloqueo de monedas (créditos)"/>
			<description lang="us" text="Enable coin lockouts to actually lock out coins"/>
			<description lang="pl" text="Włącz odrzucanie monet przez przeznaczone do tego mechanizmy"/>
			<description lang="de" text="Münzsperre aktivieren"/>
			<description lang="fr" text="Active le blocage des pièces (crédits)"/>
			<description lang="pt" text="Ativar trava de moedas"/>
		</option>
		<option default="" name="ctrlr" type="string">
			<description lang="es" text="Preconfiguración para el mando especificado"/>
			<description lang="us" text="Preconfigure for specified controller"/>
			<description lang="de" text="Vorkonfiguration für angegebenen Controller"/>
			<description lang="pl" text="Prekonfiguracja dla podanego kontrolera"/>
			<description lang="fr" text="Pré-configuration pour un contrôleur spécifié"/>
			<description lang="pt" text="Pré-configuração para um controle específico"/>
		</option>
		<option default="false" name="mouse" type="bool">
			<description lang="es" text="Activar el ratón"/>
			<description lang="us" text="Enable mouse input"/>
			<description lang="de" text="Maus-Eingabe aktivieren"/>
			<description lang="pl" text="Włącz wejście myszy"/>
			<description lang="fr" text="Autorise l'utilisation de la souris"/>
			<description lang="pt" text="Habilitar mouse"/>
		</option>
		<option default="true" name="joystick" type="bool">
			<description lang="es" text="Activar el joystick"/>
			<description lang="us" text="Enable joystick input"/>
			<description lang="de" text="Joystick-Eingabe aktivieren"/>
			<description lang="pl" text="Włącz wejście dżojstika"/>
			<description lang="fr" text="Autorise l'utilisation du joystick"/>
			<description lang="pt" text="Habilitar joystick"/>
		</option>
		<option default="false" name="lightgun" type="bool">
			<description lang="es" text="Activar la pistola de luz (lightgun)"/>
			<description lang="us" text="Enable lightgun input"/>
			<description lang="de" text="Lightgun-Eingabe aktivieren"/>
			<description lang="pl" text="Włącz wejście pistoletu świetlnego"/>
			<description lang="fr" text="Autorise l'utilisation du pistolet a visée infra-rouge"/>
			<description lang="pt" text="Habilitar pistola laser"/>
		</option>
		<option default="false" name="multikeyboard" type="bool">
			<description lang="es" text="Habilitar entradas por separado con más de un teclado (si están presentes)"/>
			<description lang="us" text="Enable separate input from each keyboard device (if present)"/>
			<description lang="de" text="Eingabe von mehreren Tastaturen aktivieren (falls vorhanden)"/>
			<description lang="pl" text="Włącz oddzielne wejście z każdej klawiatury (jeśli obecne)"/>
			<description lang="fr" text="Autorise des entrées séparées pour chaque clavier (si présents)"/>
			<description lang="pt" text="Habilitar entradas separadas para cada teclado (se presente)"/>
		</option>
		<option default="false" name="multimouse" type="bool">
			<description lang="es" text="Habilitar entradas por separado con más de un ratón (si están presentes)"/>
			<description lang="us" text="Enable separate input from each mouse device (if present)"/>
			<description lang="de" text="Eingabe von mehreren Mäusen aktivieren (falls vorhanden)"/>
			<description lang="pl" text="Włącz oddzielne wejście z każdej myszy (jeśli obecne)"/>
			<description lang="fr" text="Autorise des entrées séparées pour chaque souris (si présentes)"/>
			<description lang="pt" text="Habilitar entradas separadas para cada mouse (se presente)"/>
		</option>
		<option default="false" name="steadykey" type="bool">
			<description lang="es" text="Habilitar soporte para steadykeys"/>
			<description lang="us" text="Enable steadykey support"/>
			<description lang="de" text="Steadykey-Support aktivieren"/>
			<description lang="pl" text="Włącz wsparcie dla klawiszy trwałych"/>
			<description lang="fr" text="Autorise le support des steadykeys"/>
			<description lang="pt" text="Habilitar suporte para steadykeys"/>
		</option>
		<option default="false" name="ui_active" type="bool">
			<description lang="pl" text="Włącz interfejs użytkownika razem z emulowaną klawiaturą (jeśli dostępna)"/>
			<description lang="us" text="Enable user interface on top of emulated keyboard (if present)"/>
			<description lang="de" text="User-Interface gemeinsam mit emulierter Tastatur aktivieren (wenn vorhanden)"/>
			<description lang="es" text="Habilitar la interfaz del usuario sobre el teclado emulado (si está presente)"/>
		</option>
		<option default="false" name="offscreen_reload" type="bool">
			<description lang="es" text="Cambiar el botón 2 de la pistola de luz a &quot;recarga fuera de pantalla&quot;"/>
			<description lang="us" text="Convert lightgun button 2 into offscreen reload"/>
			<description lang="de" text="Lightgun Button 2 zu 'Offscreen Reload' konvertieren"/>
			<description lang="pl" text="Skonwertuj 2 przycisk pistoletu na przeładowanie 'poza ekranem'"/>
			<description lang="fr" text="Convertir le bouton 2 du pistolet a visée infra-rouge en 'recharge hors écran'"/>
			<description lang="pt" text="Converter botão 2 da pistola laser em recarregamento fora da tela"/>
		</option>
		<option default="auto" name="joystick_map" type="combo">
			<description lang="es" text="Mapeado explícito de joystick, o 'auto' para auto-seleccionar"/>
			<description lang="us" text="Explicit joystick map, or 'auto' to auto-select"/>
			<description lang="de" text="Explizite Joystick-Map oder 'auto' für Auto-Selektion"/>
			<description lang="pl" text="Sprecyzowana mapa komend dżojstika, lub 'auto' dla wyboru automatycznego"/>
			<description lang="fr" text="Choisir l'assignation des commandes du joystick, sinon 'auto' pour choisir automatiquement"/>
			<description lang="pt" text="Mapeamento explícito de joystick, ou 'auto' para selecionar automaticamente"/>
			<choice name="auto"/>
		</option>
		<option default="0.3" name="joystick_deadzone" type="float">
			<description lang="es" text="Rango de la zona muerta del joystick donde se ignoran los cambios (0.0 centro, 1.0 final)"/>
			<description lang="us" text="Center deadzone range for joystick where change is ignored (0.0 center, 1.0 end)"/>
			<description lang="de" text="Joystick-Deadzone für die Änderungen ignoriert werden (0.0 = Zentrum, 1.0 = Ende)"/>
			<description lang="pl" text="Środkowa martwa strefa dla dżojstika, dla której zmiany są ignorowane (0.0 środek, 1.0 koniec)"/>
			<description lang="fr" text="Choisir la zone morte du joystick sur laquelle les contrôles sont ignorés (0.0 centre, 1.0 fin)"/>
			<description lang="pt" text="Zona morta do centro onde mudanças são ignoradas (0.0 centro, 1.0 fim)"/>
		</option>
		<option default="0.85" name="joystick_saturation" type="float">
			<description lang="es" text="Final del rango de saturación del eje del joystick donde se ignoran los cambios (0.0 centro, 1.0 final)"/>
			<description lang="us" text="End of axis saturation range for joystick where change is ignored (0.0 center, 1.0 end)"/>
			<description lang="de" text="Ende der Achsen-Saturierung ab der Änderungen ignoriert werden (0.0 = Zentrum, 1.0 = Ende)"/>
			<description lang="pl" text="Nasycenie końca osi dżojstika, dla którego zmiany są ignorowane (0.0 środek, 1.0 koniec)"/>
			<description lang="fr" text="Choisir le plafond des axes du joystick pour lequel les contrôles sont ignorés (0.0 centre, 1.0 fin)"/>
			<description lang="pt" text="Fim do intervalo de saturação do eixo do joystick onde mudanças são ignoradas (0.0 centro, 1.0 fim)"/>
		</option>
		<option default="false" name="natural" type="bool">
			<description lang="es" text="Especifica si utilizar un teclado natural o no"/>
			<description lang="us" text="Specifies whether to use a natural keyboard or not"/>
			<description lang="de" text="Gibt an, ob ein 'Natural Keyboard' verwendet wird oder nicht"/>
			<description lang="pl" text="Decyduje, czy ma być używana naturalna klawiatura"/>
			<description lang="fr" text="Spécifier l'utilisation du clavier naturel ou pas"/>
			<description lang="pt" text="Especificar se deve ser usado teclado natural ou não"/>
		</option>
		<option default="false" name="joystick_contradictory" type="bool">
			<description lang="es" text="Habilitar direcciones opuestas del joystick digital al mismo tiempo"/>
			<description lang="us" text="Enable contradictory direction digital joystick input at the same time"/>
			<description lang="de" text="Joystick Eingabe gleichzeitig in entgegengesetzten Richtungen aktivieren"/>
			<description lang="pl" text="Włącz jednoczesne wejście cyfrowego dżojstika w przeciwnych kierunkach"/>
			<description lang="pt" text="Habilitar entrada de joystick digital com direção contraditória simultaneamente"/>
		</option>
		<option default="0" name="coin_impulse" type="int">
			<description lang="es" text="Definir el tiempo de impulso de la moneda (n &lt; 0: desactivar impulso; n == 0: obedecer driver; n &gt; 0: definir tiempo)"/>
			<description lang="us" text="Set coin impulse time (n &lt; 0: disable impulse; n == 0: obey driver; n &gt; 0: set time)"/>
			<description lang="de" text="Münz-Impuls Zeit setzen (n &lt; 0: Impuls deaktivieren; n == 0: Treiber gehorchen; n &gt; 0: Zeit setzen)"/>
			<description lang="pl" text="Ustaw czas inpulsu monety (n &lt; 0: wyłącz impuls; n == 0: według sterownika; n &gt; 0: ustawienie czasu)"/>
			<description lang="pt" text="Definir tempo de impulso da moeda (n &lt; 0: desabilitar; n == 0: obedecer driver; n &gt; 0: definir tempo)"/>
		</option>
	</section>
	<section name="input_options">
		<description lang="us" text="Input options"/>
		<description lang="de" text="Eingabeoptionen"/>
		<option default="auto" name="keyboardprovider" type="combo">
			<description lang="us" text="Provider for keyboard input: 'auto', 'sdl' or 'none'"/>
			<description lang="de" text="Provider für Tastatureingabe: 'auto', 'sdl' oder 'none'"/>
			<choice name="auto"/>
			<choice name="sdl"/>
			<choice name="none"/>
		</option>
		<option default="auto" name="mouseprovider" type="combo">
			<description lang="us" text="Provider for mouse input: 'auto', 'sdl' or 'none'"/>
			<description lang="de" text="Provider für Mauseingabe: 'auto', 'sdl' oder 'none'"/>
			<choice name="auto"/>
			<choice name="sdl"/>
			<choice name="none"/>
		</option>
		<option default="auto" name="lightgunprovider" type="combo">
			<description lang="us" text="Provider for lightgun input: 'auto' or 'none'"/>
			<description lang="de" text="Provider für Lightgun-Eingabe: 'auto' oder 'none'"/>
			<choice name="auto"/>
			<choice name="none"/>
		</option>
		<option default="auto" name="joystickprovider" type="combo">
			<description lang="us" text="Provider for joystick input: 'auto', 'sdl' or 'none'"/>
			<description lang="de" text="Provider für Joystick-Eingabe: 'auto', 'sdl' oder 'none'"/>
			<choice name="auto"/>
			<choice name="sdl"/>
			<choice name="none"/>
		</option>
	</section>
	<section name="output_options">
		<description lang="us" text="Output options"/>
		<description lang="de" text="Ausgabeoptionen"/>
		<option default="auto" name="output" type="combo">
			<description lang="us" text="Provider for output: 'auto', 'console', 'network' or 'none'"/>
			<description lang="de" text="Provider für Ausgaben: 'auto', 'console', 'network' oder 'none'"/>
			<choice name="auto"/>
			<choice name="console"/>
			<choice name="network"/>
			<choice name="none"/>
		</option>
	</section>
	<section name="comm">
		<description lang="us" text="Communication"/>
		<description lang="de" text="Kommunikation"/>
		<option default="0.0.0.0" name="comm_localhost" type="string">
			<description lang="us" text="Local address to bind to (0.0.0.0 = any)"/>
			<description lang="de" text="Lokal gebundene Adresse (0.0.0.0 = jede)"/>
		</option>
		<option default="15112" name="comm_localport" type="int">
			<description lang="us" text="Local port to bind to"/>
			<description lang="de" text="Lokal gebundener Port"/>
		</option>
		<option default="127.0.0.1" name="comm_remotehost" type="string">
			<description lang="us" text="Remote address to connect to"/>
			<description lang="de" text="Entfernte Adresse"/>
		</option>
		<option default="15112" name="comm_remoteport" type="int">
			<description lang="us" text="Remote port to connect to"/>
			<description lang="de" text="Entfernter Port"/>
		</option>
		<option default="false" name="comm_framesync" type="bool">
			<description lang="us" text="Sync frames"/>
			<description lang="de" text="Synchronisiere Frames"/>
		</option>
	</section>
	<section name="misc">
		<description lang="es" text="Miscelánea"/>
		<description lang="us" text="Miscellaneous"/>
		<description lang="de" text="Verschiedenes"/>
		<description lang="pl" text="Różne"/>
		<description lang="fr" text="Divers"/>
		<description lang="pt" text="Diversos"/>
		<option default="true" name="drc" type="bool">
			<description lang="us" text="Enable DRC cpu core if available"/>
			<description lang="de" text="DRC CPU Core aktivieren, wenn verfügbar"/>
		</option>
		<option default="false" name="drc_use_c" type="bool">
			<description lang="us" text="Force DRC to use C back-end"/>
			<description lang="de" text="C-Backend für DRC erzwingen"/>
		</option>
		<option default="false" name="drc_log_uml" type="bool">
			<description lang="us" text="Write DRC UML disassembly log"/>
			<description lang="de" text="DRC UML Disassemblierungs-Log schreiben"/>
		</option>
		<option default="false" name="drc_log_native" type="bool">
			<description lang="us" text="Write DRC native disassembly log"/>
			<description lang="de" text="Natives DRC Disassemblierungs-Log schreiben"/>
		</option>
		<option default="" name="bios" type="combo">
			<description lang="es" text="Seleccionar la BIOS de sistema a utilizar"/>
			<description lang="us" text="Select the system BIOS to use"/>
			<description lang="de" text="Zu verwendendes System BIOS auswählen"/>
			<description lang="pl" text="Wybierz BIOS systemowy do użytku"/>
			<description lang="fr" text="Sélection du BIOS Système à utiliser"/>
			<description lang="pt" text="Selecione a bios do sistema a usar"/>
		</option>
		<option default="false" name="cheat" type="bool">
			<description lang="es" text="Habilitar el subsistema de trucos"/>
			<description lang="us" text="Enable cheat subsystem"/>
			<description lang="de" text="Aktiviere Cheat-Subsystem"/>
			<description lang="pl" text="Włącz podsystem ułatwień"/>
			<description lang="fr" text="Autorise l'utilisation de cheat.dat"/>
			<description lang="pt" text="Habilitar trapaças"/>
		</option>
		<option default="false" name="skip_gameinfo" type="bool">
			<description lang="es" text="Saltarse la pantalla de información al inicio"/>
			<description lang="us" text="Skip displaying the information screen at startup"/>
			<description lang="de" text="Anzeige des Gameinfo-Screens beim Start ausschalten"/>
			<description lang="pl" text="Pomiń wyświetlanie ekranu informacyjnego przy uruchomieniu"/>
			<description lang="fr" text="Passer l'affichage du menu d'informations au lancement d'un jeu"/>
			<description lang="pt" text="Pular tela de informações ao iniciar"/>
		</option>
		<option default="cabinet" name="ui" type="combo">
			<description lang="us" text="Type of UI ('simple' or 'cabinet')"/>
			<description lang="de" text="UI Typ ('simple' oder 'cabinet')"/>
			<choice name="cabinet"/>
			<choice name="simple"/>
		</option>
		<option default="default" name="uifont" type="combo">
			<description lang="es" text="Especificar tipografía a utilizar"/>
			<description lang="us" text="Specify a font to use"/>
			<description lang="de" text="Zu verwendende Schriftart angeben"/>
			<description lang="pl" text="Wskaż używaną czcionkę"/>
			<description lang="fr" text="Spécifier une police à utiliser"/>
			<description lang="pt" text="Especificar a fonte a ser usada"/>
			<choice name="default"/>
		</option>
		<option default="auto" name="uifontprovider" type="combo">
			<description lang="us" text="Provider for ui font: 'auto', 'sdl' or 'none'"/>
			<description lang="de" text="Provider für UI Schriftart: 'auto', 'sdl' oder 'none'"/>
			<choice name="auto"/>
			<choice name="sdl"/>
			<choice name="none"/>
		</option>
		<option default="true" name="ui_mouse" type="bool">
			<description lang="us" text="Display UI mouse cursor"/>
			<description lang="de" text="UI Mousecurcor anzeigen"/>
			<description lang="pt" text="Mostrar cursor do mouse na interface gráfica"/>
			<description lang="pl" text="Pokaż kursor myszy w intefejsie użytkownika"/>
			<description lang="es" text="Mostrar el cursor del ratón en la interfaz gráfica"/>
		</option>
		<option default="" name="ramsize" type="combo">
			<description lang="es" text="Tamaño de RAM (si lo soporta el driver)"/>
			<description lang="us" text="Size of RAM (if supported by driver)"/>
			<description lang="de" text="RAM Größe (falls vom Treiber unterstützt)"/>
			<description lang="pl" text="Rozmiar pamięci RAM (jeśli wspierany przez sterownik)"/>
			<description lang="fr" text="Taille de RAM (si supporté par le driver)"/>
			<description lang="pt" text="Tamanho da RAM (se suportado pelo driver)"/>
		</option>
		<option default="false" name="confirm_quit" type="bool">
			<description lang="es" text="Mostrar confirmación al salir"/>
			<description lang="us" text="Display quit confirmation box on exit"/>
			<description lang="de" text="Beim Beenden Bestätigungs-Box anzeigen"/>
			<description lang="pl" text="Wyświetl okienko potwierdzenia zakończenia"/>
			<description lang="fr" text="Affiche le dialogue de confirmation à la sortie"/>
			<description lang="pt" text="Mostrar confirmação ao sair"/>
		</option>
		<option default="" name="autoboot_command" type="string">
			<description lang="us" text="Command to execute after machine boot"/>
			<description lang="de" text="Nach dem Boot der Maschine auszuführendes Kommando"/>
		</option>
		<option default="0" name="autoboot_delay" type="int">
			<description lang="us" text="Timer delay in seconds to trigger command execution on autoboot"/>
			<description lang="de" text="Teitverzögerung (in Sekunden) bis zum Ausführen des automatischen Boot Kommandos"/>
		</option>
		<option default="" name="autoboot_script" type="string">
			<description lang="us" text="LUA script to execute after machine boot"/>
			<description lang="de" text="Nach dem Boot der Maschine auszuführendes LUA-Skript"/>
		</option>
		<option default="false" name="console" type="bool">
			<description lang="us" text="Enable emulator LUA console"/>
			<description lang="de" text="Emulator LUA Konsole aktivieren"/>
		</option>
		<option default="" name="language" type="string">
			<description lang="us" text="Display language"/>
			<description lang="de" text="Anzeigesprache"/>
		</option>
		<option default="true" name="plugins" type="bool">
			<description lang="us" text="Enable LUA plugin support"/>
			<description lang="de" text="LUA Plugin Support aktivieren"/>
		</option>
		<option default="" name="plugin" type="string">
			<description lang="us" text="Comma-separated list of plugins to enable"/>
			<description lang="de" text="Komma-separierte Liste der Plugins, die aktiviert werden sollen"/>
		</option>
		<option default="" name="noplugin" type="string">
			<description lang="us" text="Comma-separated list of plugins to disable"/>
			<description lang="de" text="Komma-separierte Liste der Plugins, die deaktiviert werden sollen"/>
		</option>
		<option default="true" name="nvram_save" type="bool">
			<description lang="us" text="Save NVRAM on exit"/>
			<description lang="de" text="NVRAM beim Beenden speichern"/>
		</option>
	</section>
	<section name="configuration">
		<description lang="es" text="Configuración"/>
		<description lang="us" text="Configuration"/>
		<description lang="de" text="Konfiguration"/>
		<description lang="pl" text="Konfiguracja"/>
		<description lang="fr" text="Configuration"/>
		<description lang="pt" text="Configuração"/>
		<option default="true" name="readconfig" type="bool">
			<description lang="es" text="Activar la carga de archivos de configuración"/>
			<description lang="us" text="Enable loading of configuration files"/>
			<description lang="de" text="Laden der Konfigurationsdateien aktivieren"/>
			<description lang="pl" text="Włącz ładowanie plików konfiguracyjnych"/>
			<description lang="fr" text="Active le chargement des fichiers de configuration"/>
			<description lang="pt" text="Habilitar carregamento de arquivos de configurações"/>
		</option>
		<option default="false" name="writeconfig" type="bool">
			<description lang="es" text="Escribir configuración a (driver).ini al salir"/>
			<description lang="us" text="Write configuration to (driver).ini on exit"/>
			<description lang="de" text="Konfiguration beim Beenden in (driver).ini speichern"/>
			<description lang="pl" text="Zapisuje konfigurację do (sterownik).ini po zakończeniu"/>
			<description lang="fr" text="Ecrire la configuration dans (driver).ini en quittant"/>
			<description lang="pt" text="Escrever configurações para (dispositivo).ini ao sair"/>
		</option>
	</section>
	<section name="debugging">
		<description lang="es" text="Depurado"/>
		<description lang="us" text="Debugging"/>
		<description lang="de" text="Debugging"/>
		<description lang="pl" text="Debugowanie"/>
		<description lang="fr" text="Débogage"/>
		<description lang="pt" text="Debugging"/>
		<option default="false" name="log" type="bool">
			<description lang="es" text="Generar un archivo error.log"/>
			<description lang="us" text="Generate an error.log file"/>
			<description lang="de" text="Erstelle error.log Datei"/>
			<description lang="pl" text="Generuj plik error.log"/>
			<description lang="fr" text="Générer un fichier error.log"/>
			<description lang="pt" text="Gerar arquivo error.log"/>
		</option>
		<option default="false" name="oslog" type="bool">
			<description lang="es" text="Transmitir los datos de error.log al depurador de sistema"/>
			<description lang="us" text="Output error.log data to the system debugger"/>
			<description lang="de" text="Error-Log Output an System Debugger ausgeben"/>
			<description lang="pl" text="Wypisz dane error.log do debugera systemowego"/>
			<description lang="fr" text="Envoyer error.log vers le déboggeur système"/>
			<description lang="pt" text="Eviar dados do error.log para o debugger do sistema"/>
		</option>
		<option default="false" name="verbose" type="bool">
			<description lang="es" text="Mostrar información de diagnóstico adicional"/>
			<description lang="us" text="Display additional diagnostic information"/>
			<description lang="de" text="Mehr Diagnose-Informationen ausgeben"/>
			<description lang="pl" text="Wyświetl dodatkowe informacje diagnostyczne"/>
			<description lang="fr" text="Affiche des informations de diagnostic supplémentaires"/>
			<description lang="pt" text="Mostrar informações de diagnóstico adicional"/>
		</option>
		<option default="false" name="update_in_pause" type="bool">
			<description lang="es" text="Continuar actualizando el vídeo en pausa"/>
			<description lang="us" text="Keep calling video updates while in pause"/>
			<description lang="de" text="Video-Updates im Pause-Modus"/>
			<description lang="pl" text="Kontynuuj wywoływanie aktualizacji obrazu podczas pauzy"/>
			<description lang="fr" text="Continuer d'afficher la video pendant la pause"/>
			<description lang="pt" text="Continuar atualizando vídeo quando pausado"/>
		</option>
		<option default="false" name="debug" type="bool">
			<description lang="es" text="Activar/desactivar depurador"/>
			<description lang="us" text="Enable/disable debugger"/>
			<description lang="de" text="Debugger aktivieren/deaktivieren"/>
			<description lang="pl" text="Włącz/Wyłącz debugger"/>
			<description lang="fr" text="Active/désactive le débogueur"/>
			<description lang="pt" text="Habilitar/desativar debugger"/>
		</option>
		<option default="auto" name="debugger" type="combo">
			<description lang="us" text="Debugger used: none, internal, qt or auto"/>
			<description lang="de" text="Verwendeter Debugger: none, internal, qt oder auto"/>
			<choice name="none"/>
			<choice name="internal"/>
			<choice name="qt"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="debugger_font" type="combo">
			<description lang="us" text="Specifies the font to use for debugging; defaults to 'Lucida Console'"/>
			<description lang="de" text="Legt die Schriftart für den Debugger fest; Standard-Schriftart: 'Lucida Console'"/>
			<description lang="pl" text="Ustala czcionkę dla debuggera, standard to 'Lucida Console'"/>
			<description lang="fr" text="Specifier la police à utiliser pour le débogage; par défaut 'Lucida Console'"/>
			<description lang="pt" text="Especificar a fonte para usar para debugging; padrão é 'Lucida Console'"/>
			<description lang="es" text="Especifica la tipografía a utilizar por el depurador; predeterminado 'Lucida Console'"/>
			<choice name="auto"/>
		</option>
		<option default="0" name="debugger_font_size" type="int">
			<description lang="us" text="Specifies the font size to use for debugging; defaults to 9 pt"/>
			<description lang="de" text="Legt die Größe der Schriftart für den Debugger fest; Standard-Größe: 9 Pixel"/>
			<description lang="pl" text="Ustala rozmiar czcionki dla debuggera, standard to 9 punktów"/>
			<description lang="fr" text="Specifier la taille de police à utiliser pour le débogage; par défaut 9 pt"/>
			<description lang="pt" text="Especificar o tamanho da fonte para uso em debugging; padrão para 9 pt"/>
			<description lang="es" text="Especifica el tamaño de tipografía a utilizar por el depurador; predeterminado 9 pt"/>
		</option>
		<option default="23946" name="debugger_port" type="int">
			<description lang="us" text="Port to use for gdbstub debugger"/>
			<description lang="de" text="Verwendeter Port für gdbstub Debugger"/>
		</option>
		<option default="" name="debugscript" type="file">
			<description lang="es" text="Script para depurador"/>
			<description lang="us" text="Script for debugger"/>
			<description lang="de" text="Skript für Debugger"/>
			<description lang="pl" text="Skrypt dla debuggera"/>
			<description lang="fr" text="Script pour le débogueur"/>
			<description lang="pt" text="Script para o debugger"/>
		</option>
		<option default="false" name="debuglog" type="bool">
			<description lang="us" text="Write debug console output to debug.log"/>
			<description lang="de" text="Debug Konsolenausgaben in debug.log sichern"/>
		</option>
		<option default="0" name="watchdog" type="int">
			<description lang="es" text="Fuerza el programa a terminar si no se actualiza en un número concreto de segundos"/>
			<description lang="us" text="Force the program to terminate if no updates within specified number of seconds"/>
			<description lang="de" text="Programmabbruch erzwingen, wenn nach der angegebenen Anzahl von Sekunden kein Update passiert ist"/>
			<description lang="pl" text="Wymuś zakończenie programu jeśli nie będzie aktualizacji po ustalonej liczbie sekund"/>
			<description lang="fr" text="Forcer le programme à quitter si rien ne se passe au bout du nombre de secondes spécifié"/>
			<description lang="pt" text="Forçar o programa a terminar se não houver atualizações dentro de um número especificado de segundos"/>
		</option>
	</section>
	<section name="video_options">
		<description lang="es" text="Vídeo"/>
		<description lang="us" text="Video"/>
		<description lang="de" text="Video"/>
		<description lang="pl" text="Obraz"/>
		<description lang="fr" text="Vidéo"/>
		<description lang="pt" text="Vídeo"/>
		<option default="auto" name="video" type="combo">
			<description lang="es" text="Método de salida de vídeo"/>
			<description lang="us" text="Video output method"/>
			<description lang="de" text="Methode zur Video-Ausgabe"/>
			<description lang="pl" text="Metoda wyjścia obrazu"/>
			<description lang="fr" text="Méthode de sortie vidéo"/>
			<description lang="pt" text="Método de saída de vídeo"/>
			<choice name="auto"/>
			<choice name="none"/>
			<choice name="soft"/>
			<choice name="accel"/>
			<choice name="opengl"/>
			<choice name="bgfx"/>
		</option>
		<option default="1" name="numscreens" type="int">
			<description lang="es" text="Número de pantallas a crear"/>
			<description lang="us" text="Number of screens to create"/>
			<description lang="de" text="Anzahl zu erzeugender Screens"/>
			<description lang="pl" text="Liczba ekranów do utworzenia"/>
			<description lang="fr" text="Nombre d'écran à créer"/>
			<description lang="pt" text="Número de telas para criar"/>
		</option>
		<option default="false" name="window" type="bool">
			<description lang="es" text="Activar el modo ventana; si no, se supone pantalla completa"/>
			<description lang="us" text="Enable window mode; otherwise, fullscreen mode is assumed"/>
			<description lang="de" text="Fenster-Modus auswählen; andernfalls wird Vollbild-Modus angenommen"/>
			<description lang="pl" text="Włącz tryb wyświetlania w oknie, w przeciwnym wypadku zakładany jest tryb pełnoekranowy"/>
			<description lang="fr" text="Active le mode fenêtré; Sinon, le mode plein écran est utilisé"/>
			<description lang="pt" text="Habilitar modo janela. Senão, o modo tela cheia será utilizado"/>
		</option>
		<option default="true" name="maximize" type="bool">
			<description lang="es" text="Maximizar las ventanas por defecto; si no, las ventanas serán minimizadas"/>
			<description lang="us" text="Default to maximized windows; otherwise, windows will be minimized"/>
			<description lang="de" text="Fenster standardmäßig maximieren; andernfalls werden Fenster minimiert"/>
			<description lang="pl" text="Okna domyślnie zmaksymalizowane; w przeciwnym wypadku będą zminimalizowane"/>
			<description lang="fr" text="Maximiser la fenêtre; sinon la fenêtre sera minimisée"/>
			<description lang="pt" text="Janelas maximizadas por padrão; senão, minimizadas"/>
		</option>
		<option default="true" name="keepaspect" type="bool">
			<description lang="es" text="Mantener la relación de aspecto apropiada"/>
			<description lang="us" text="Constrain to the proper aspect ratio"/>
			<description lang="de" text="Seitenverhältnis beibehalten"/>
			<description lang="pl" text="Wymuś prawidłową proporcję obrazu"/>
			<description lang="fr" text="Utiliser des proportions d'affichage en rapport à l'aspect de l'original"/>
			<description lang="pt" text="Manter razão de aspecto original"/>
		</option>
		<option default="true" name="unevenstretch" type="bool">
			<description lang="us" text="Allow non-integer stretch factors"/>
			<description lang="de" text="Nicht-ganzzahlige Skalierungsfaktoren zulassen"/>
			<description lang="pl" text="Pozwól na niecałkowite współczynniki rozciągnięcia"/>
			<description lang="fr" text="Autorise un rapport de valeur non-intègre"/>
			<description lang="pt" text="Permitir fatores de esticamento não inteiros"/>
			<description lang="es" text="Permitir valores de relación de aspecto no enteros"/>
		</option>
		<option default="false" name="unevenstretchx" type="bool">
			<description lang="us" text="Allow non-integer stretch factors only on the horizontal axis"/>
			<description lang="de" text="Nicht-ganzzahlige Skalierungsfaktoren nur für die horizontale Achse zulassen"/>
		</option>
		<option default="false" name="unevenstretchy" type="bool">
			<description lang="us" text="Allow non-integer stretch factors only on the vertical axis"/>
			<description lang="de" text="Nicht-ganzzahlige Skalierungsfaktoren nur für die horizontale Achse zulassen"/>
		</option>
		<option default="false" name="autostretchxy" type="bool">
			<description lang="us" text="Automatically apply -unevenstretchx/y based on source native orientation"/>
			<description lang="de" text="Automatisch -unevenstretchx/y basierend auf der nativen Orientierung der Quelle anwenden"/>
		</option>
		<option default="false" name="intoverscan" type="bool">
			<description lang="us" text="Allow overscan on integer scaled targets"/>
			<description lang="de" text="Übersteuerung bei ganzzahliger Skalierung zulassen"/>
		</option>
		<option default="0" name="intscalex" type="int">
			<description lang="us" text="Set horizontal integer scale factor"/>
			<description lang="de" text="Horizontaler ganzzahliger Skalierungsfaktor"/>
		</option>
		<option default="0" name="intscaley" type="int">
			<description lang="us" text="Set vertical integer scale factor"/>
			<description lang="de" text="Vertikaler ganzzahliger Skalierungsfaktor"/>
		</option>
		<option default="true" name="centerh" type="bool">
			<description lang="us" text="Center horizontally within the view area"/>
			<description lang="de" text="Horizontal skalieren innerhalb des Sichtbereichs"/>
			<description lang="pl" text="Wyśrodkuj w poziomie w obszarze widoku"/>
			<description lang="fr" text="Centrer horizontalement en fonction de l'aire d'affichage"/>
			<description lang="pt" text="Centrar horizontalmente dentro da área de visão"/>
			<description lang="es" text="Centrar horizontalmente en el área visible"/>
		</option>
		<option default="true" name="centerv" type="bool">
			<description lang="us" text="Center vertically within the view area"/>
			<description lang="de" text="Vertikal skalieren innerhalb des Sichtbereichs"/>
			<description lang="pl" text="Wyśrodkuj w pionie w obszarze widoku"/>
			<description lang="fr" text="Centrer verticalement en fonction de l'aire d'affichage"/>
			<description lang="pt" text="Centrar verticalmente dentro da área de visão"/>
			<description lang="es" text="Centrar verticalmente en el área visible"/>
		</option>
		<option default="false" name="waitvsync" type="bool">
			<description lang="es" text="Esperar al inicio de VBLANK antes de girar las pantallas; reduce el efecto 'tearing'"/>
			<description lang="us" text="Wait for the start of VBLANK before flipping screens; reduces tearing effects"/>
			<description lang="de" text="Auf V-Sync warten, bevor die Bildschirme getauscht werden; reduziert Flacker-Effekte"/>
			<description lang="pl" text="Czekaj na synchronizację pionową przed przerzucaniem ekranów; zmniejsza efekty rwania"/>
			<description lang="fr" text="Attendre la synchronisation verticale avant de passer à l'image suivante; réduit les effets de saccade"/>
			<description lang="pt" text="Esperar o início da sincronização verfical antes de inverter telas; reduz efeitos de tremor"/>
		</option>
		<option default="none" name="scalemode" type="combo">
			<description lang="us" text="Scale mode: none, async, yv12, yuy2, yv12x2, yuy2x2 (-video soft only)"/>
			<description lang="de" text="Scalierungs-Modus: none, async, yv12, yuy2, yv12x2, yuy2x2 (nur mit -video soft)"/>
			<description lang="pl" text="Tryb skalowania: none, async, yv12, yuy2, yv12x2, yuy2x2 (tylko z -video soft)"/>
			<description lang="fr" text="Mode d'agrandissement: none, async, yv12, yuy2, yv12x2, yuy2x2 (-video soft uniquement)"/>
			<description lang="pt" text="Modo de esticamento: none, async, yv12, yuy2, yv12x2, yuy2x2 (-video soft somente)"/>
			<description lang="es" text="Modo de escalado: ninguno, async, yv12, yuy2 yv12x2, yuy2x2 (-solo video por soft)"/>
			<choice name="none"/>
			<choice name="async"/>
			<choice name="yv12"/>
			<choice name="yuy2"/>
			<choice name="yv12x2"/>
			<choice name="yuy2x2"/>
		</option>
		<option default="false" name="syncrefresh" type="bool">
			<description lang="es" text="Activar el uso de VBLANK para acelerar en vez del juego"/>
			<description lang="us" text="Enable using the start of VBLANK for throttling instead of the game time"/>
			<description lang="de" text="Bei Drosselung an V-Sync anpassen anstelle der Spiel-Geschwindigkeit"/>
			<description lang="pl" text="Włącz użycie początku synchronizacji pionowej zamiast czasu gry do dławienia"/>
			<description lang="fr" text="Active l'utilisation de V-BLANK comme accélérateur plutôt que le timer du jeu"/>
			<description lang="pt" text="Ativar a utilização do VBLANK como troca ao invés do tempo do jogo"/>
		</option>
		<option default="auto" name="monitorprovider" type="combo">
			<description lang="us" text="Monitor discovery method"/>
			<description lang="de" text="Monitor Suchmethode"/>
			<choice name="auto"/>
		</option>
	</section>
	<section name="opengl">
		<description lang="us" text="OpenGL"/>
		<description lang="de" text="OpenGL"/>
		<description lang="pl" text="OpenGL"/>
		<description lang="fr" text="OpenGL"/>
		<description lang="pt" text="OpenGL"/>
		<description lang="es" text="OpenGL"/>
		<option default="true" name="filter" type="bool">
			<description lang="es" text="Activar el filtrado bilineal de la pantalla (bilinear filtering)"/>
			<description lang="us" text="Enable bilinear filtering on screen output"/>
			<description lang="de" text="Bilineare Filterung aktivieren"/>
			<description lang="pl" text="Włącz filtrowanie dwuliniowe na wyjściu ekranu"/>
			<description lang="fr" text="Active le filtrage bi-linéaire"/>
			<description lang="pt" text="Ativar filtro bilinear"/>
		</option>
		<option default="1" name="prescale" type="int">
			<description lang="es" text="Escalar el renderizado de pantalla en software por esta cantidad"/>
			<description lang="us" text="Scale screen rendering by this amount in software"/>
			<description lang="de" text="Bildschirm-Skalierung um diesen Betrag (in Software)"/>
			<description lang="pl" text="Skaluj renderowanie ekranu tyle razy (programowo)"/>
			<description lang="fr" text="Agrandir l'affichage par ce rapport (en software)"/>
			<description lang="pt" text="Esticar renderização de tela por esse valor (em software)"/>
		</option>
		<option default="false" name="gl_forcepow2texture" type="bool">
			<description lang="us" text="Force power of two textures (default off)"/>
			<description lang="de" text="'Power of 2' Texturen forcieren (Standard: aus)"/>
			<description lang="pl" text="Wymuś tekstury będące potęgo liczby dwa (domyślnie wyłączone)"/>
			<description lang="fr" text="Force le rendu de textures 'power of two' (défaut non)"/>
			<description lang="pt" text="Forçar texturas em potência de 2 (padrão desligado)"/>
			<description lang="es" text="Forzar texturas a poder de dos (desactivado por defecto)"/>
		</option>
		<option default="false" name="gl_notexturerect" type="bool">
			<description lang="us" text="Don't use OpenGL GL_ARB_texture_rectangle (default on)"/>
			<description lang="de" text="OpenGL GL_ARB_texture_rectangle nicht benutzen (Standard: an)"/>
			<description lang="pl" text="Nie używaj GL_ARB_texture_rectangle (domyślnie włączone)"/>
			<description lang="fr" text="Ne pas utiliser GL_ARB_texture_rectangle (défaut oui)"/>
			<description lang="pt" text="Não usar GL_ARB_texture_rectangle (padrão ligado)"/>
			<description lang="es" text="No utilizar OpenGL GL_ARB_texture_rectangle (activado por defecto)"/>
		</option>
		<option default="true" name="gl_vbo" type="bool">
			<description lang="us" text="Enable OpenGL VBO, if available (default on)"/>
			<description lang="de" text="OpenGL VBO aktivieren, falls verfügbar (Standard: an)"/>
			<description lang="pl" text="Włącz OpenGL VBO, jeśli dostępne (domyślnie włączone)"/>
			<description lang="fr" text="Active OpenGL VBO, si disponible (défaut oui)"/>
			<description lang="pt" text="Ativar VBO do OpenGL, se disponível (padrão ligado)"/>
			<description lang="es" text="Activar OpenGL VBO si está disponible (activado por defecto)"/>
		</option>
		<option default="true" name="gl_pbo" type="bool">
			<description lang="us" text="Enable OpenGL PBO, if available (default on)"/>
			<description lang="de" text="OpenGL PBO aktivieren, falls verfügbar (Standard: an)"/>
			<description lang="pl" text="Włącz OpenGL PBO, jeśli dostępne (domyślnie włączone)"/>
			<description lang="fr" text="Active OpenGL PBO, si disponible (défaut oui)"/>
			<description lang="pt" text="Ativar PBO do OpenGL, se disponível (padrão ligado)"/>
			<description lang="es" text="Activar OpenGL PBO si está disponible (activado por defecto)"/>
		</option>
		<option default="false" name="gl_glsl" type="bool">
			<description lang="us" text="Enable OpenGL GLSL, if available (default off)"/>
			<description lang="de" text="OpenGL GLSL aktivieren, falls verfügbar (Standard: aus)"/>
			<description lang="pl" text="Włącz OpenGL GLSL, jeśli dostępne (domyślnie wyłączone)"/>
			<description lang="fr" text="Active OpenGL GLSL, si disponible (défaut oui)"/>
			<description lang="pt" text="Ativar GLSL do OpenGL, se disponível (padrão ligado)"/>
			<description lang="es" text="Activar OpenGL GLSL si está disponible (desactivado por defecto)"/>
		</option>
		<option default="1" name="gl_glsl_filter" type="int">
			<description lang="us" text="Enable OpenGL GLSL filtering instead of FF filtering: 0-plain, 1-bilinear (default 1)"/>
			<description lang="de" text="OpenGL GLSL Filterung anstelle der FF Filterung aktivieren: 0-plain, 1-bilinear (Standard: 1)"/>
			<description lang="pl" text="Włącz filtrowanie OpenGL GLSL zamiast filtrowania FF: 0-proste, 1-dwuliniowe (domyślne: 1)"/>
			<description lang="fr" text="Active OpenGL GLSL plutôt que filtrage FF: 0-normal 1-bi-linéaire (défaut: 1)"/>
			<description lang="pt" text="Habilitar filtro GLSL do OpenGL ao invés do filtro FF: 0-plano, 1-bilinear (padrão 1)"/>
			<description lang="es" text="Activar filtrado OpenGL GLSL en vez de filtrado FF: 0-plano, 1-bilineal (1 por defecto)"/>
		</option>
		<option default="none" name="glsl_shader_mame0" type="combo">
			<description lang="us" text="Custom OpenGL GLSL shader set MAME bitmap 0"/>
			<description lang="de" text="Angepasstes OpenGL GLSL Shader-Set MAME Bitmap 0"/>
			<description lang="pl" text="Osobisty zestaw shaderów OpenGL GLSL bitmapa MAME 0"/>
			<description lang="fr" text="OpenGL GLSL shader personnalisé pour MAME bitmap 0"/>
			<description lang="pt" text="Shader GLSL do OpenGL personalizado para bitmap 0 do MAME"/>
			<description lang="es" text="OpenGL GLSL shader personalizado para bitmap 0 de MAME"/>
			<choice name="none"/>
		</option>
		<option default="none" name="glsl_shader_mame1" type="combo">
			<description lang="us" text="Custom OpenGL GLSL shader set MAME bitmap 1"/>
			<description lang="de" text="Angepasstes OpenGL GLSL Shader-Set MAME Bitmap 1"/>
			<description lang="pl" text="Osobisty zestaw shaderów OpenGL GLSL bitmapa MAME 1"/>
			<description lang="fr" text="OpenGL GLSL shader personnalisé pour MAME bitmap 1"/>
			<description lang="pt" text="Shader GLSL do OpenGL personalizado para bitmap 1 do MAME"/>
			<description lang="es" text="OpenGL GLSL shader personalizado para bitmap 1 de MAME"/>
			<choice name="none"/>
		</option>
		<option default="none" name="glsl_shader_mame2" type="combo">
			<description lang="us" text="Custom OpenGL GLSL shader set MAME bitmap 2"/>
			<description lang="de" text="Angepasstes OpenGL GLSL Shader-Set MAME Bitmap 2"/>
			<description lang="pl" text="Osobisty zestaw shaderów OpenGL GLSL bitmapa MAME 2"/>
			<description lang="fr" text="OpenGL GLSL shader personnalisé pour MAME bitmap 2"/>
			<description lang="pt" text="Shader GLSL do OpenGL personalizado para bitmap 2 do MAME"/>
			<description lang="es" text="OpenGL GLSL shader personalizado para bitmap 2 de MAME"/>
			<choice name="none"/>
		</option>
		<option default="none" name="glsl_shader_mame3" type="combo">
			<description lang="us" text="Custom OpenGL GLSL shader set MAME bitmap 3"/>
			<description lang="de" text="Angepasstes OpenGL GLSL Shader-Set MAME Bitmap 3"/>
			<description lang="pl" text="Osobisty zestaw shaderów OpenGL GLSL bitmapa MAME 3"/>
			<description lang="fr" text="OpenGL GLSL shader personnalisé pour MAME bitmap 3"/>
			<description lang="pt" text="Shader GLSL do OpenGL personalizado para bitmap 3 do MAME"/>
			<description lang="es" text="OpenGL GLSL shader personalizado para bitmap 3 de MAME"/>
			<choice name="none"/>
		</option>
		<option default="none" name="glsl_shader_mame4" type="combo">
			<description lang="us" text="Custom OpenGL GLSL shader set MAME bitmap 4"/>
			<description lang="de" text="Angepasstes OpenGL GLSL Shader-Set MAME Bitmap 4"/>
			<description lang="pl" text="Osobisty zestaw shaderów OpenGL GLSL bitmapa MAME 4"/>
			<description lang="fr" text="OpenGL GLSL shader personnalisé pour MAME bitmap 4"/>
			<description lang="pt" text="Shader GLSL do OpenGL personalizado para bitmap 4 do MAME"/>
			<description lang="es" text="OpenGL GLSL shader personalizado para bitmap 4 de MAME"/>
			<choice name="none"/>
		</option>
		<option default="none" name="glsl_shader_mame5" type="combo">
			<description lang="us" text="Custom OpenGL GLSL shader set MAME bitmap 5"/>
			<description lang="de" text="Angepasstes OpenGL GLSL Shader-Set MAME Bitmap 5"/>
			<description lang="pl" text="Osobisty zestaw shaderów OpenGL GLSL bitmapa MAME 5"/>
			<description lang="fr" text="OpenGL GLSL shader personnalisé pour MAME bitmap 5"/>
			<description lang="pt" text="Shader GLSL do OpenGL personalizado para bitmap 5 do MAME"/>
			<description lang="es" text="OpenGL GLSL shader personalizado para bitmap 5 de MAME"/>
			<choice name="none"/>
		</option>
		<option default="none" name="glsl_shader_mame6" type="combo">
			<description lang="us" text="Custom OpenGL GLSL shader set MAME bitmap 6"/>
			<description lang="de" text="Angepasstes OpenGL GLSL Shader-Set MAME Bitmap 6"/>
			<description lang="pl" text="Osobisty zestaw shaderów OpenGL GLSL bitmapa MAME 6"/>
			<description lang="fr" text="OpenGL GLSL shader personnalisé pour MAME bitmap 6"/>
			<description lang="pt" text="Shader GLSL do OpenGL personalizado para bitmap 6 do MAME"/>
			<description lang="es" text="OpenGL GLSL shader personalizado para bitmap 6 de MAME"/>
			<choice name="none"/>
		</option>
		<option default="none" name="glsl_shader_mame7" type="combo">
			<description lang="us" text="Custom OpenGL GLSL shader set MAME bitmap 7"/>
			<description lang="de" text="Angepasstes OpenGL GLSL Shader-Set MAME Bitmap 7"/>
			<description lang="pl" text="Osobisty zestaw shaderów OpenGL GLSL bitmapa MAME 7"/>
			<description lang="fr" text="OpenGL GLSL shader personnalisé pour MAME bitmap 7"/>
			<description lang="pt" text="Shader GLSL do OpenGL personalizado para bitmap 7 do MAME"/>
			<description lang="es" text="OpenGL GLSL shader personalizado para bitmap 7 de MAME"/>
			<choice name="none"/>
		</option>
		<option default="none" name="glsl_shader_mame8" type="combo">
			<description lang="us" text="Custom OpenGL GLSL shader set MAME bitmap 8"/>
			<description lang="de" text="Angepasstes OpenGL GLSL Shader-Set MAME Bitmap 8"/>
			<description lang="pl" text="Osobisty zestaw shaderów OpenGL GLSL bitmapa MAME 8"/>
			<description lang="fr" text="OpenGL GLSL shader personnalisé pour MAME bitmap 8"/>
			<description lang="pt" text="Shader GLSL do OpenGL personalizado para bitmap 8 do MAME"/>
			<description lang="es" text="OpenGL GLSL shader personalizado para bitmap 8 de MAME"/>
			<choice name="none"/>
		</option>
		<option default="none" name="glsl_shader_mame9" type="combo">
			<description lang="us" text="Custom OpenGL GLSL shader set MAME bitmap 9"/>
			<description lang="de" text="Angepasstes OpenGL GLSL Shader-Set MAME Bitmap 9"/>
			<description lang="pl" text="Osobisty zestaw shaderów OpenGL GLSL bitmapa MAME 9"/>
			<description lang="fr" text="OpenGL GLSL shader personnalisé pour MAME bitmap 9"/>
			<description lang="pt" text="Shader GLSL do OpenGL personalizado para bitmap 9 do MAME"/>
			<description lang="es" text="OpenGL GLSL shader personalizado para bitmap 9 de MAME"/>
			<choice name="none"/>
		</option>
		<option default="none" name="glsl_shader_screen0" type="combo">
			<description lang="us" text="Custom OpenGL GLSL shader screen bitmap 0"/>
			<description lang="de" text="Angepasstes OpenGL GLSL Shader-Screen Bitmap 0"/>
			<description lang="pl" text="Osobisty zestaw shaderów OpenGL GLSL bitmapa ekranu 0"/>
			<description lang="fr" text="OpenGL GLSL shader personnalisé pour bitmap écran 0"/>
			<description lang="pt" text="Shader GLSL do OpenGL personalizado para bitmap 0 da tela"/>
			<description lang="es" text="OpenGL GLSL shader personalizado para bitmap 0 de la pantalla"/>
			<choice name="none"/>
		</option>
		<option default="none" name="glsl_shader_screen1" type="combo">
			<description lang="us" text="Custom OpenGL GLSL shader screen bitmap 1"/>
			<description lang="de" text="Angepasstes OpenGL GLSL Shader-Screen Bitmap 1"/>
			<description lang="pl" text="Osobisty zestaw shaderów OpenGL GLSL bitmapa ekranu 1"/>
			<description lang="fr" text="OpenGL GLSL shader personnalisé pour bitmap écran 1"/>
			<description lang="pt" text="Shader GLSL do OpenGL personalizado para bitmap 1 da tela"/>
			<description lang="es" text="OpenGL GLSL shader personalizado para bitmap 1 de la pantalla"/>
			<choice name="none"/>
		</option>
		<option default="none" name="glsl_shader_screen2" type="combo">
			<description lang="us" text="Custom OpenGL GLSL shader screen bitmap 2"/>
			<description lang="de" text="Angepasstes OpenGL GLSL Shader-Screen Bitmap 2"/>
			<description lang="pl" text="Osobisty zestaw shaderów OpenGL GLSL bitmapa ekranu 2"/>
			<description lang="fr" text="OpenGL GLSL shader personnalisé pour bitmap écran 2"/>
			<description lang="pt" text="Shader GLSL do OpenGL personalizado para bitmap 2 da tela"/>
			<description lang="es" text="OpenGL GLSL shader personalizado para bitmap 2 de la pantalla"/>
			<choice name="none"/>
		</option>
		<option default="none" name="glsl_shader_screen3" type="combo">
			<description lang="us" text="Custom OpenGL GLSL shader screen bitmap 3"/>
			<description lang="de" text="Angepasstes OpenGL GLSL Shader-Screen Bitmap 3"/>
			<description lang="pl" text="Osobisty zestaw shaderów OpenGL GLSL bitmapa ekranu 3"/>
			<description lang="fr" text="OpenGL GLSL shader personnalisé pour bitmap écran 3"/>
			<description lang="pt" text="Shader GLSL do OpenGL personalizado para bitmap 3 da tela"/>
			<description lang="es" text="OpenGL GLSL shader personalizado para bitmap 3 de la pantalla"/>
			<choice name="none"/>
		</option>
		<option default="none" name="glsl_shader_screen4" type="combo">
			<description lang="us" text="Custom OpenGL GLSL shader screen bitmap 4"/>
			<description lang="de" text="Angepasstes OpenGL GLSL Shader-Screen Bitmap 4"/>
			<description lang="pl" text="Osobisty zestaw shaderów OpenGL GLSL bitmapa ekranu 4"/>
			<description lang="fr" text="OpenGL GLSL shader personnalisé pour bitmap écran 4"/>
			<description lang="pt" text="Shader GLSL do OpenGL personalizado para bitmap 4 da tela"/>
			<description lang="es" text="OpenGL GLSL shader personalizado para bitmap 4 de la pantalla"/>
			<choice name="none"/>
		</option>
		<option default="none" name="glsl_shader_screen5" type="combo">
			<description lang="us" text="Custom OpenGL GLSL shader screen bitmap 5"/>
			<description lang="de" text="Angepasstes OpenGL GLSL Shader-Screen Bitmap 5"/>
			<description lang="pl" text="Osobisty zestaw shaderów OpenGL GLSL bitmapa ekranu 5"/>
			<description lang="fr" text="OpenGL GLSL shader personnalisé pour bitmap écran 5"/>
			<description lang="pt" text="Shader GLSL do OpenGL personalizado para bitmap 5 da tela"/>
			<description lang="es" text="OpenGL GLSL shader personalizado para bitmap 5 de la pantalla"/>
			<choice name="none"/>
		</option>
		<option default="none" name="glsl_shader_screen6" type="combo">
			<description lang="us" text="Custom OpenGL GLSL shader screen bitmap 6"/>
			<description lang="de" text="Angepasstes OpenGL GLSL Shader-Screen Bitmap 6"/>
			<description lang="pl" text="Osobisty zestaw shaderów OpenGL GLSL bitmapa ekranu 6"/>
			<description lang="fr" text="OpenGL GLSL shader personnalisé pour bitmap écran 6"/>
			<description lang="pt" text="Shader GLSL do OpenGL personalizado para bitmap 6 da tela"/>
			<description lang="es" text="OpenGL GLSL shader personalizado para bitmap 6 de la pantalla"/>
			<choice name="none"/>
		</option>
		<option default="none" name="glsl_shader_screen7" type="combo">
			<description lang="us" text="Custom OpenGL GLSL shader screen bitmap 7"/>
			<description lang="de" text="Angepasstes OpenGL GLSL Shader-Screen Bitmap 7"/>
			<description lang="pl" text="Osobisty zestaw shaderów OpenGL GLSL bitmapa ekranu 7"/>
			<description lang="fr" text="OpenGL GLSL shader personnalisé pour bitmap écran 7"/>
			<description lang="pt" text="Shader GLSL do OpenGL personalizado para bitmap 7 da tela"/>
			<description lang="es" text="OpenGL GLSL shader personalizado para bitmap 7 de la pantalla"/>
			<choice name="none"/>
		</option>
		<option default="none" name="glsl_shader_screen8" type="combo">
			<description lang="us" text="Custom OpenGL GLSL shader screen bitmap 8"/>
			<description lang="de" text="Angepasstes OpenGL GLSL Shader-Screen Bitmap 8"/>
			<description lang="pl" text="Osobisty zestaw shaderów OpenGL GLSL bitmapa ekranu 8"/>
			<description lang="fr" text="OpenGL GLSL shader personnalisé pour bitmap écran 8"/>
			<description lang="pt" text="Shader GLSL do OpenGL personalizado para bitmap 8 da tela"/>
			<description lang="es" text="OpenGL GLSL shader personalizado para bitmap 8 de la pantalla"/>
			<choice name="none"/>
		</option>
		<option default="none" name="glsl_shader_screen9" type="combo">
			<description lang="us" text="Custom OpenGL GLSL shader screen bitmap 9"/>
			<description lang="de" text="Angepasstes OpenGL GLSL Shader-Screen Bitmap 9"/>
			<description lang="pl" text="Osobisty zestaw shaderów OpenGL GLSL bitmapa ekranu 9"/>
			<description lang="fr" text="OpenGL GLSL shader personnalisé pour bitmap écran 9"/>
			<description lang="pt" text="Shader GLSL do OpenGL personalizado para bitmap 9 da tela"/>
			<description lang="es" text="OpenGL GLSL shader personalizado para bitmap 9 de la pantalla"/>
			<choice name="none"/>
		</option>
	</section>
	<section name="per_window_video">
		<description lang="es" text="Vídeo por ventana"/>
		<description lang="us" text="Per-window video"/>
		<description lang="de" text="Per-Fenster Video"/>
		<description lang="pl" text="Obraz dla danego ekranu"/>
		<description lang="fr" text="Fenêtre Vidéo"/>
		<description lang="pt" text="Vídeo por janela"/>
		<option default="auto" name="screen" type="combo">
			<description lang="es" text="Nombre explícito de la pantalla; 'auto' intentará adivinarlo"/>
			<description lang="us" text="Explicit name of the screen; 'auto' will try a best guess"/>
			<description lang="de" text="Expliziter Name des Screens; 'auto' erzeugt ihn automatisch"/>
			<description lang="pl" text="Sprecyzowana nazwa ekranu; 'auto' spróbuje najlepszego odgadnięcia"/>
			<description lang="fr" text="Nom explicite de l'écran; 'auto' essaiera le plus approprié"/>
			<description lang="pt" text="Explicitar nome da tela; 'auto' irá tentar o mais apropriado"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="aspect" type="combo">
			<description lang="es" text="Relación de aspecto para todas las pantallas; 'auto' intentará adivinarlo"/>
			<description lang="us" text="Aspect ratio for all screens; 'auto' will try a best guess"/>
			<description lang="de" text="Seitenverhältnis aller Screens; 'auto' erzeugt es automatisch"/>
			<description lang="pl" text="Proporcja obrazu dla wszystkich ekranów; 'auto' spróbuje najlepszego odgadnięcia"/>
			<description lang="fr" text="Ratio d'aspect des écrans; 'auto' essaiera le plus approprié"/>
			<description lang="pt" text="Razão de aspecto para todas as telas; 'auto' irá tentar o mais apropriado"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="resolution" type="combo">
			<description lang="es" text="Resolución preferida para todas las pantallas; el formato es ANCHOxALTO[@REFRESHRATE] o 'auto'"/>
			<description lang="us" text="Preferred resolution for all screens; format is WIDTHxHEIGHT[@REFRESHRATE] or 'auto'"/>
			<description lang="de" text="Vorgezogene Auflösung aller Screens; Format: BREITExHÖHE[@REFRESHRATE] oder 'auto'"/>
			<description lang="pl" text="Preferowana rozdzielczość dla wszystkich ekranów; format to SZEROKOŚĆXWYSOKOŚĆ[@ODŚWIEŻANIE] lub 'auto'"/>
			<description lang="fr" text="Résolution d'écran préférée (tous les écrans); le format est LARGEURxHAUTEUR[@RAFRAICHISSEMENT] sinon 'auto'"/>
			<description lang="pt" text="Resolução preferencial para todas as telas; formato é LARGURAxALTURA[@TAXADEREFRESH] ou 'auto'"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="view" type="combo">
			<description lang="es" text="Vista preferida para todas las pantallas"/>
			<description lang="us" text="Preferred view for all screens"/>
			<description lang="de" text="Vorgezogene Ansicht aller Screens"/>
			<description lang="pl" text="Preferowany widok dla wszystkich ekranów"/>
			<description lang="fr" text="Vue préférée pour tous les écrans"/>
			<description lang="pt" text="Visão preferencial para todas as telas"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="screen0" type="combo">
			<description lang="es" text="Nombre explícito de la pantalla 0; 'auto' intentará adivinarlo"/>
			<description lang="us" text="Explicit name of screen 0; 'auto' will try a best guess"/>
			<description lang="de" text="Expliziter Name des 0. Screens; 'auto' erzeugt ihn automatisch"/>
			<description lang="pl" text="Sprecyzowana nazwa ekranu 0; 'auto' spróbuje najlepszego odgadnięcia"/>
			<description lang="fr" text="Nom explicite de l'écran 0; 'auto' essaiera le plus approprié"/>
			<description lang="pt" text="Nome explícito da tela 0; 'auto' ira tentar o mais apropriado"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="aspect0" type="combo">
			<description lang="es" text="Relación de aspecto de la pantalla 0; 'auto' intentará adivinarlo"/>
			<description lang="us" text="Aspect ratio of screen 0; 'auto' will try a best guess"/>
			<description lang="de" text="Seitenverhältnis des 0. Screens; 'auto' erzeugt es automatisch"/>
			<description lang="pl" text="Proporcja obrazu dla ekranu 0; 'auto' spróbuje najlepszego odgadnięcia"/>
			<description lang="fr" text="Ratio d'aspect pour l'écran 0; 'auto' essaiera le plus approprié"/>
			<description lang="pt" text="Razão de aspecto da tela 0; 'auto' ira tentar o mais apropriado"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="resolution0" type="combo">
			<description lang="es" text="Resolución preferida de la pantalla 0; el formato es ANCHOxALTO[@REFRESHRATE] o 'auto'"/>
			<description lang="us" text="Preferred resolution for screen 0; format is WIDTHxHEIGHT[@REFRESHRATE] or 'auto'"/>
			<description lang="de" text="Vorgezogene Auflösung des 0. Screens; Format: BREITExHÖHE[@REFRESHRATE] oder 'auto'"/>
			<description lang="pl" text="Preferowana rozdzielczość dla ekranu 0; format to SZEROKOŚĆXWYSOKOŚĆ[@ODŚWIEŻANIE] lub 'auto'"/>
			<description lang="fr" text="Résolution préférée pour l'écran 0; le format est LARGEURxHAUTEUR[@RAFRAICHISSEMENT] sinon 'auto'"/>
			<description lang="pt" text="Resolução preferencial da tela 0; o formato é LARGURAxALTURA[@TAXADEREFRESH] ou 'auto'"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="view0" type="combo">
			<description lang="es" text="Vista preferida de la pantalla 0"/>
			<description lang="us" text="Preferred view for screen 0"/>
			<description lang="de" text="Vorgezogene Ansicht des 0. Screens"/>
			<description lang="pl" text="Preferowany widok dla ekranu 0"/>
			<description lang="fr" text="Vue préférée pour l'écran 0"/>
			<description lang="pt" text="Visão preferencial para a tela 0"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="screen1" type="combo">
			<description lang="es" text="Nombre explícito de la pantalla 1; 'auto' intentará adivinarlo"/>
			<description lang="us" text="Explicit name of screen 1; 'auto' will try a best guess"/>
			<description lang="de" text="Expliziter Name des 1. Screens; 'auto' erzeugt ihn automatisch"/>
			<description lang="pl" text="Sprecyzowana nazwa ekranu 1; 'auto' spróbuje najlepszego odgadnięcia"/>
			<description lang="fr" text="Nom explicite de l'écran 1; 'auto' essaiera le plus approprié"/>
			<description lang="pt" text="Nome explícito da tela 1; 'auto' ira tentar o mais apropriado"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="aspect1" type="combo">
			<description lang="es" text="Relación de aspecto de la pantalla 1; 'auto' intentará adivinarlo"/>
			<description lang="us" text="Aspect ratio of screen 1; 'auto' will try a best guess"/>
			<description lang="de" text="Seitenverhältnis des 1. Screens; 'auto' erzeugt es automatisch"/>
			<description lang="pl" text="Proporcja obrazu dla ekranu 1; 'auto' spróbuje najlepszego odgadnięcia"/>
			<description lang="fr" text="Ratio d'aspect pour l'écran 1; 'auto' essaiera le plus approprié"/>
			<description lang="pt" text="Razão de aspecto da tela 1; 'auto' ira tentar o mais apropriado"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="resolution1" type="combo">
			<description lang="es" text="Resolución preferida de la pantalla 1; el formato es ANCHOxALTO[@REFRESHRATE] o 'auto'"/>
			<description lang="us" text="Preferred resolution for screen 1; format is WIDTHxHEIGHT[@REFRESHRATE] or 'auto'"/>
			<description lang="de" text="Vorgezogene Auflösung des 1. Screens; Format: BREITExHÖHE[@REFRESHRATE] oder 'auto'"/>
			<description lang="pl" text="Preferowana rozdzielczość dla ekranu 1; format to SZEROKOŚĆXWYSOKOŚĆ[@ODŚWIEŻANIE] lub 'auto'"/>
			<description lang="fr" text="Résolution préférée pour l'écran 1; le format est LARGEURxHAUTEUR[@RAFRAICHISSEMENT] sinon 'auto'"/>
			<description lang="pt" text="Resolução preferencial da tela 1; o formato é LARGURAxALTURA[@TAXADEREFRESH] ou 'auto'"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="view1" type="combo">
			<description lang="es" text="Vista preferida de la pantalla 1"/>
			<description lang="us" text="Preferred view for screen 1"/>
			<description lang="de" text="Vorgezogene Ansicht des 1. Screens"/>
			<description lang="pl" text="Preferowany widok dla ekranu 1"/>
			<description lang="fr" text="Vue préférée pour l'écran 1"/>
			<description lang="pt" text="Visão preferencial para a tela 1"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="screen2" type="combo">
			<description lang="es" text="Nombre explícito de la pantalla 2; 'auto' intentará adivinarlo"/>
			<description lang="us" text="Explicit name of screen 2; 'auto' will try a best guess"/>
			<description lang="de" text="Expliziter Name des 2. Screens; 'auto' erzeugt ihn automatisch"/>
			<description lang="pl" text="Sprecyzowana nazwa ekranu 2; 'auto' spróbuje najlepszego odgadnięcia"/>
			<description lang="fr" text="Nom explicite de l'écran 2; 'auto' essaiera le plus approprié"/>
			<description lang="pt" text="Nome explícito da tela 2; 'auto' ira tentar o mais apropriado"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="aspect2" type="combo">
			<description lang="es" text="Relación de aspecto de la pantalla 2; 'auto' intentará adivinarlo"/>
			<description lang="us" text="Aspect ratio of screen 2; 'auto' will try a best guess"/>
			<description lang="de" text="Seitenverhältnis des 2. Screens; 'auto' erzeugt es automatisch"/>
			<description lang="pl" text="Proporcja obrazu dla ekranu 2; 'auto' spróbuje najlepszego odgadnięcia"/>
			<description lang="fr" text="Ratio d'aspect pour l'écran 2; 'auto' essaiera le plus approprié"/>
			<description lang="pt" text="Razão de aspecto da tela 2; 'auto' ira tentar o mais apropriado"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="resolution2" type="combo">
			<description lang="es" text="Resolución preferida de la pantalla 2; el formato es ANCHOxALTO[@REFRESHRATE] o 'auto'"/>
			<description lang="us" text="Preferred resolution for screen 2; format is WIDTHxHEIGHT[@REFRESHRATE] or 'auto'"/>
			<description lang="de" text="Vorgezogene Auflösung des 2. Screens; Format: BREITExHÖHE[@REFRESHRATE] oder 'auto'"/>
			<description lang="pl" text="Preferowana rozdzielczość dla ekranu 2; format to SZEROKOŚĆXWYSOKOŚĆ[@ODŚWIEŻANIE] lub 'auto'"/>
			<description lang="fr" text="Résolution préférée pour l'écran 2; le format est LARGEURxHAUTEUR[@RAFRAICHISSEMENT] sinon 'auto'"/>
			<description lang="pt" text="Resolução preferencial da tela 2; o formato é LARGURAxALTURA[@TAXADEREFRESH] ou 'auto'"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="view2" type="combo">
			<description lang="es" text="Vista preferida de la pantalla 2"/>
			<description lang="us" text="Preferred view for screen 2"/>
			<description lang="de" text="Vorgezogene Ansicht des 2. Screens"/>
			<description lang="pl" text="Preferowany widok dla ekranu 2"/>
			<description lang="fr" text="Vue préférée pour l'écran 2"/>
			<description lang="pt" text="Visão preferencial para a tela 2"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="screen3" type="combo">
			<description lang="es" text="Nombre explícito de la pantalla 3; 'auto' intentará adivinarlo"/>
			<description lang="us" text="Explicit name of screen 3; 'auto' will try a best guess"/>
			<description lang="de" text="Expliziter Name des 3. Screens; 'auto' erzeugt ihn automatisch"/>
			<description lang="pl" text="Sprecyzowana nazwa ekranu 3; 'auto' spróbuje najlepszego odgadnięcia"/>
			<description lang="fr" text="Nom explicite de l'écran 3; 'auto' essaiera le plus approprié"/>
			<description lang="pt" text="Nome explícito da tela 3; 'auto' ira tentar o mais apropriado"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="aspect3" type="combo">
			<description lang="es" text="Relación de aspecto de la pantalla 3; 'auto' intentará adivinarlo"/>
			<description lang="us" text="Aspect ratio of screen 3; 'auto' will try a best guess"/>
			<description lang="de" text="Seitenverhältnis des 3. Screens; 'auto' erzeugt es automatisch"/>
			<description lang="pl" text="Proporcja obrazu dla ekranu 3; 'auto' spróbuje najlepszego odgadnięcia"/>
			<description lang="fr" text="Ratio d'aspect pour l'écran 3; 'auto' essaiera le plus approprié"/>
			<description lang="pt" text="Razão de aspecto da tela 3; 'auto' ira tentar o mais apropriado"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="resolution3" type="combo">
			<description lang="es" text="Resolución preferida de la pantalla 3; el formato es ANCHOxALTO[@REFRESHRATE] o 'auto'"/>
			<description lang="us" text="Preferred resolution for screen 3; format is WIDTHxHEIGHT[@REFRESHRATE] or 'auto'"/>
			<description lang="de" text="Vorgezogene Auflösung des 3. Screens; Format: BREITExHÖHE[@REFRESHRATE] oder 'auto'"/>
			<description lang="pl" text="Preferowana rozdzielczość dla ekranu 3; format to SZEROKOŚĆXWYSOKOŚĆ[@ODŚWIEŻANIE] lub 'auto'"/>
			<description lang="fr" text="Résolution préférée pour l'écran 3; le format est LARGEURxHAUTEUR[@RAFRAICHISSEMENT] sinon 'auto'"/>
			<description lang="pt" text="Resolução preferencial da tela 3; o formato é LARGURAxALTURA[@TAXADEREFRESH] ou 'auto'"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="view3" type="combo">
			<description lang="es" text="Vista preferida de la pantalla 3"/>
			<description lang="us" text="Preferred view for screen 3"/>
			<description lang="de" text="Vorgezogene Ansicht des 3. Screens"/>
			<description lang="pl" text="Preferowany widok dla ekranu 3"/>
			<description lang="fr" text="Vue préférée pour l'écran 3"/>
			<description lang="pt" text="Visão preferencial para a tela 3"/>
			<choice name="auto"/>
		</option>
	</section>
	<section name="fullscreen">
		<description lang="es" text="Pantalla completa"/>
		<description lang="us" text="Full screen"/>
		<description lang="de" text="Vollbildschirm"/>
		<description lang="pl" text="Pełny ekran"/>
		<description lang="fr" text="Plein écran"/>
		<description lang="pt" text="Tela cheia"/>
		<option default="false" name="switchres" type="bool">
			<description lang="es" text="Habilitar el cambio de resolución"/>
			<description lang="us" text="Enable resolution switching"/>
			<description lang="de" text="Auflösungsanpassung aktivieren"/>
			<description lang="pl" text="Włącz przełączanie rozdzielczości"/>
			<description lang="fr" text="Autoriser le changement de résolution d'écran"/>
			<description lang="pt" text="Habilitar troca de resolução"/>
		</option>
		<option default="false" ignore.Windows="true" ignore.Darwin="true" name="useallheads" type="bool">
			<description lang="us" text="Split full screen image across monitors"/>
			<description lang="de" text="Vollbildschirm-Darstellung über alle Monitore verteilen"/>
			<description lang="pl" text="Rozdziel obraz pełnoekranowy na wszystkie monitory"/>
			<description lang="fr" text="Partager l'image plein écran sur les moniteurs"/>
			<description lang="pt" text="Divitir tela entre monitores"/>
			<description lang="es" text="Dividir la imagen de pantalla completa entre monitores"/>
		</option>
		<option default="" ignore.Darwin="true" name="attach_window" type="string">
			<description lang="us" text="Attach to arbitrary window"/>
			<description lang="de" text="An beliebiges Fenster anhängen"/>
		</option>
	</section>
	<section name="automatic_device_selection">
		<description lang="es" text="Selección automática de dispositivo"/>
		<description lang="us" text="Automatic device selection"/>
		<description lang="de" text="Automatische Geräteauswahl"/>
		<description lang="pl" text="Automatyczny wybór urządzeń"/>
		<description lang="fr" text="Choix automatique du périphérique de jeu"/>
		<description lang="pt" text="Seleção automática de dispositivos"/>
		<option default="keyboard" name="paddle_device" type="combo">
			<description lang="es" text="Activar (none|keyboard|mouse|lightgun|joystick) si un controlador de paddle está presente"/>
			<description lang="us" text="Enable (none|keyboard|mouse|lightgun|joystick) if a paddle control is present"/>
			<description lang="de" text="(none|keyboard|mouse|lightgun|joystick) aktivieren, falls Paddle-Controller verfügbar ist"/>
			<description lang="pl" text="Włącz (none|keyboard|mouse|lightgun|joystick), jeśli obecny jest manipulator drążkowy"/>
			<description lang="fr" text="Activer (none|keyboard|mouse|lightgun|joystick) si un contrôle au paddle est disponible"/>
			<description lang="pt" text="Habilitar (none|keyboard|mouse|lightgun|joystick) se um controle paddle estiver presente"/>
			<choice name="none"/>
			<choice name="keyboard"/>
			<choice name="mouse"/>
			<choice name="lightgun"/>
			<choice name="joystick"/>
		</option>
		<option default="keyboard" name="adstick_device" type="combo">
			<description lang="es" text="Activar (none|keyboard|mouse|lightgun|joystick) si un joystick analógico está presente"/>
			<description lang="us" text="Enable (none|keyboard|mouse|lightgun|joystick) if an analog joystick control is present"/>
			<description lang="de" text="(none|keyboard|mouse|lightgun|joystick) aktivieren, falls analoger Joystick-Controller verfügbar ist"/>
			<description lang="pl" text="Włącz (none|keyboard|mouse|lightgun|joystick), jeśli obecny jest joystick analogowy"/>
			<description lang="fr" text="Activer (none|keyboard|mouse|lightgun|joystick) si un contrôle au joystick analogique est disponible"/>
			<description lang="pt" text="Habilitar (none|keyboard|mouse|lightgun|joystick) se um joystick analógico estiver presente"/>
			<choice name="none"/>
			<choice name="keyboard"/>
			<choice name="mouse"/>
			<choice name="lightgun"/>
			<choice name="joystick"/>
		</option>
		<option default="keyboard" name="pedal_device" type="combo">
			<description lang="es" text="Activar (none|keyboard|mouse|lightgun|joystick) si un controlador de pedal está presente"/>
			<description lang="us" text="Enable (none|keyboard|mouse|lightgun|joystick) if a pedal control is present"/>
			<description lang="de" text="(none|keyboard|mouse|lightgun|joystick) aktivieren, falls Pedal-Controller verfügbar ist"/>
			<description lang="pl" text="Włącz (none|keyboard|mouse|lightgun|joystick), jeśli obecny jest manipulator pedałowy"/>
			<description lang="fr" text="Activer (none|keyboard|mouse|lightgun|joystick) si un contrôle de type pédale d'accélérateur est disponible"/>
			<description lang="pt" text="Habilitar (none|keyboard|mouse|lightgun|joystick) se um controle pedal estiver presente"/>
			<choice name="none"/>
			<choice name="keyboard"/>
			<choice name="mouse"/>
			<choice name="lightgun"/>
			<choice name="joystick"/>
		</option>
		<option default="keyboard" name="dial_device" type="combo">
			<description lang="es" text="Activar (none|keyboard|mouse|lightgun|joystick) si un controlador de dial está presente"/>
			<description lang="us" text="Enable (none|keyboard|mouse|lightgun|joystick) if a dial control is present"/>
			<description lang="de" text="(none|keyboard|mouse|lightgun|joystick) aktivieren, falls Dial-Controller verfügbar ist"/>
			<description lang="pl" text="Włącz (none|keyboard|mouse|lightgun|joystick), jeśli obecny jest manipulator tarczowy"/>
			<description lang="fr" text="Activer (none|keyboard|mouse|lightgun|joystick) si un contrôle au dial est disponible"/>
			<description lang="pt" text="Habilitar (none|keyboard|mouse|lightgun|joystick) se um controle dial estiver presente"/>
			<choice name="none"/>
			<choice name="keyboard"/>
			<choice name="mouse"/>
			<choice name="lightgun"/>
			<choice name="joystick"/>
		</option>
		<option default="keyboard" name="trackball_device" type="combo">
			<description lang="es" text="Activar (none|keyboard|mouse|lightgun|joystick) si un controlador de trackball está presente"/>
			<description lang="us" text="Enable (none|keyboard|mouse|lightgun|joystick) if a trackball control is present"/>
			<description lang="de" text="(none|keyboard|mouse|lightgun|joystick) aktivieren, falls Trackball-Controller verfügbar ist"/>
			<description lang="pl" text="Włącz (none|keyboard|mouse|lightgun|joystick), jeśli obecny jest trackball"/>
			<description lang="fr" text="Activer (none|keyboard|mouse|lightgun|joystick) si un contrôle au trackball est disponible"/>
			<description lang="pt" text="Habilitar (none|keyboard|mouse|lightgun|joystick) se um controle trackball estiver presente"/>
			<choice name="none"/>
			<choice name="keyboard"/>
			<choice name="mouse"/>
			<choice name="lightgun"/>
			<choice name="joystick"/>
		</option>
		<option default="keyboard" name="lightgun_device" type="combo">
			<description lang="es" text="Activar (none|keyboard|mouse|lightgun|joystick) si un controlador de lightgun está presente"/>
			<description lang="us" text="Enable (none|keyboard|mouse|lightgun|joystick) if a lightgun control is present"/>
			<description lang="de" text="(none|keyboard|mouse|lightgun|joystick) aktivieren, falls Lightgun-Controller verfügbar ist"/>
			<description lang="pl" text="Włącz (none|keyboard|mouse|lightgun|joystick), jeśli obecny jest pistolet świetlny"/>
			<description lang="fr" text="Activer (none|keyboard|mouse|lightgun|joystick) si un contrôle au Lightgun est disponible"/>
			<description lang="pt" text="Habilitar (none|keyboard|mouse|lightgun|joystick) se um controle lightgun estiver presente"/>
			<choice name="none"/>
			<choice name="keyboard"/>
			<choice name="mouse"/>
			<choice name="lightgun"/>
			<choice name="joystick"/>
		</option>
		<option default="keyboard" name="positional_device" type="combo">
			<description lang="es" text="Activar (none|keyboard|mouse|lightgun|joystick) si un controlador de posición está presente"/>
			<description lang="us" text="Enable (none|keyboard|mouse|lightgun|joystick) if a positional control is present"/>
			<description lang="de" text="(none|keyboard|mouse|lightgun|joystick) aktivieren, falls Positional-Controller verfügbar ist"/>
			<description lang="pl" text="Włącz (none|keyboard|mouse|lightgun|joystick), jeśli obecny jest manipulator pozycyjny"/>
			<description lang="fr" text="Activer (none|keyboard|mouse|lightgun|joystick) si un contrôle de position est disponible"/>
			<description lang="pt" text="Habilitar (none|keyboard|mouse|lightgun|joystick) se um controle posicional estiver presente"/>
			<choice name="none"/>
			<choice name="keyboard"/>
			<choice name="mouse"/>
			<choice name="lightgun"/>
			<choice name="joystick"/>
		</option>
		<option default="mouse" name="mouse_device" type="combo">
			<description lang="es" text="Activar (none|keyboard|mouse|lightgun|joystick) si un controlador de ratón está presente"/>
			<description lang="us" text="Enable (none|keyboard|mouse|lightgun|joystick) if a mouse control is present"/>
			<description lang="de" text="(none|keyboard|mouse|lightgun|joystick) aktivieren, falls Maus-Controller verfügbar ist"/>
			<description lang="pl" text="Włącz (none|keyboard|mouse|lightgun|joystick), jeśli obecna jest mysz"/>
			<description lang="fr" text="Activer (none|keyboard|mouse|lightgun|joystick) si un contrôle à la souris est disponible"/>
			<description lang="pt" text="Habilitar (none|keyboard|mouse|lightgun|joystick) se um controle mouse estiver presente"/>
			<choice name="none"/>
			<choice name="keyboard"/>
			<choice name="mouse"/>
			<choice name="lightgun"/>
			<choice name="joystick"/>
		</option>
	</section>
	<section name="keyboard_mapping">
		<description lang="us" text="Keyboard mapping"/>
		<description lang="de" text="Tastatur-Mapping"/>
		<description lang="pl" text="Mapowanie klawiatury"/>
		<description lang="fr" text="Mapping de clavier"/>
		<description lang="pt" text="Mapeamento de teclado"/>
		<description lang="es" text="Mapeado de teclado"/>
		<option default="false" name="keymap" type="bool">
			<description lang="us" text="Enable keyboard mapping"/>
			<description lang="de" text="Tastatur-Mapping aktivieren"/>
			<description lang="pl" text="Włącz mapowanie klawiatury"/>
			<description lang="fr" text="Activer le mapping de clavier"/>
			<description lang="pt" text="Habilitar mapeamento de teclado"/>
			<description lang="es" text="Activar el mapeado de teclado"/>
		</option>
		<option default="keymap.dat" name="keymap_file" type="file">
			<description lang="us" text="Keyboard map file"/>
			<description lang="de" text="Tastatur-Map Datei"/>
			<description lang="pl" text="Plik mapy klawiatury"/>
			<description lang="fr" text="Fichier pour le mapping de clavier"/>
			<description lang="pt" text="Arquivo de mapeamento de teclado"/>
			<description lang="es" text="Archivo de mapa de teclado"/>
		</option>
		<option default="SCRLOCK" default.Darwin="DEL" name="uimodekey" type="combo">
			<description lang="us" text="Specifies the key used to toggle between full and partial UI mode"/>
			<description lang="de" text="Gibt an, welche Taste für das Umschalten zwischen vollem und partiellem UI Modus verwendet wird"/>
			<description lang="pl" text="Ustawia klawisz przełączający pomiędzy pełnym a częściowym trybem interfejsu użytkownika"/>
			<description lang="fr" text="Spécifier la touche à utiliser pour basculer entre l'interface complète ou partielle"/>
			<description lang="pt" text="Especificar a tecla usada para alternar entre interface total ou parcial"/>
			<description lang="es" text="Especifica la tecla usada para cambiar entre UI completa y parcial"/>
			<choice name="auto"/>
			<choice ignore.Darwin="true" name="SCRLOCK"/>
			<choice ignore.Linux="true" ignore.Windows="true" name="INSERT"/>
		</option>
		<option default="auto" name="keyb_idx1" type="combo">
			<description lang="us" text="Name of keyboard mapped to keyboard #1"/>
			<description lang="de" text="Name der Tastatur, welche als Tastatur #1 gemapped wird"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="keyb_idx2" type="combo">
			<description lang="us" text="Name of keyboard mapped to keyboard #2"/>
			<description lang="de" text="Name der Tastatur, welche als Tastatur #2 gemapped wird"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="keyb_idx3" type="combo">
			<description lang="us" text="Name of keyboard mapped to keyboard #3"/>
			<description lang="de" text="Name der Tastatur, welche als Tastatur #3 gemapped wird"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="keyb_idx4" type="combo">
			<description lang="us" text="Name of keyboard mapped to keyboard #4"/>
			<description lang="de" text="Name der Tastatur, welche als Tastatur #4 gemapped wird"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="keyb_idx5" type="combo">
			<description lang="us" text="Name of keyboard mapped to keyboard #5"/>
			<description lang="de" text="Name der Tastatur, welche als Tastatur #5 gemapped wird"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="keyb_idx6" type="combo">
			<description lang="us" text="Name of keyboard mapped to keyboard #6"/>
			<description lang="de" text="Name der Tastatur, welche als Tastatur #6 gemapped wird"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="keyb_idx7" type="combo">
			<description lang="us" text="Name of keyboard mapped to keyboard #7"/>
			<description lang="de" text="Name der Tastatur, welche als Tastatur #7 gemapped wird"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="keyb_idx8" type="combo">
			<description lang="us" text="Name of keyboard mapped to keyboard #8"/>
			<description lang="de" text="Name der Tastatur, welche als Tastatur #8 gemapped wird"/>
			<choice name="auto"/>
		</option>
	</section>
	<section name="joystick_mapping">
		<description lang="us" text="Joystick mapping"/>
		<description lang="de" text="Joystick-Mapping"/>
		<description lang="pl" text="Mapowanie dżojstika"/>
		<description lang="fr" text="Mapping de joystick"/>
		<description lang="pt" text="Mapeamento de joystick"/>
		<description lang="es" text="Mapeado de joystick"/>
		<option default="auto" name="joy_idx1" type="combo">
			<description lang="us" text="Name of joystick mapped to joystick #1"/>
			<description lang="de" text="Name des Joytsicks, der als Joystick #1 gemapped wird"/>
			<description lang="pl" text="Nazwa dżojstika, który będzie mapowany jako dżojstik #1"/>
			<description lang="fr" text="Nom du joystick mappé en joystick #1"/>
			<description lang="pt" text="Nome do joystick mapeado para o joystick #1"/>
			<description lang="es" text="Nombre de joystick mapeado a joystick #1"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="joy_idx2" type="combo">
			<description lang="us" text="Name of joystick mapped to joystick #2"/>
			<description lang="de" text="Name des Joytsicks, der als Joystick #2 gemapped wird"/>
			<description lang="pl" text="Nazwa dżojstika, który będzie mapowany jako dżojstik #2"/>
			<description lang="fr" text="Nom du joystick mappé en joystick #2"/>
			<description lang="pt" text="Nome do joystick mapeado para o joystick #2"/>
			<description lang="es" text="Nombre de joystick mapeado a joystick #2"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="joy_idx3" type="combo">
			<description lang="us" text="Name of joystick mapped to joystick #3"/>
			<description lang="de" text="Name des Joytsicks, der als Joystick #3 gemapped wird"/>
			<description lang="pl" text="Nazwa dżojstika, który będzie mapowany jako dżojstik #3"/>
			<description lang="fr" text="Nom du joystick mappé en joystick #3"/>
			<description lang="pt" text="Nome do joystick mapeado para o joystick #3"/>
			<description lang="es" text="Nombre de joystick mapeado a joystick #3"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="joy_idx4" type="combo">
			<description lang="us" text="Name of joystick mapped to joystick #4"/>
			<description lang="de" text="Name des Joytsicks, der als Joystick #4 gemapped wird"/>
			<description lang="pl" text="Nazwa dżojstika, który będzie mapowany jako dżojstik #4"/>
			<description lang="fr" text="Nom du joystick mappé en joystick #4"/>
			<description lang="pt" text="Nome do joystick mapeado para o joystick #4"/>
			<description lang="es" text="Nombre de joystick mapeado a joystick #4"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="joy_idx5" type="combo">
			<description lang="us" text="Name of joystick mapped to joystick #5"/>
			<description lang="de" text="Name des Joytsicks, der als Joystick #5 gemapped wird"/>
			<description lang="pl" text="Nazwa dżojstika, który będzie mapowany jako dżojstik #5"/>
			<description lang="fr" text="Nom du joystick mappé en joystick #5"/>
			<description lang="pt" text="Nome do joystick mapeado para o joystick #5"/>
			<description lang="es" text="Nombre de joystick mapeado a joystick #5"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="joy_idx6" type="combo">
			<description lang="us" text="Name of joystick mapped to joystick #6"/>
			<description lang="de" text="Name des Joytsicks, der als Joystick #6 gemapped wird"/>
			<description lang="pl" text="Nazwa dżojstika, który będzie mapowany jako dżojstik #6"/>
			<description lang="fr" text="Nom du joystick mappé en joystick #6"/>
			<description lang="pt" text="Nome do joystick mapeado para o joystick #6"/>
			<description lang="es" text="Nombre de joystick mapeado a joystick #6"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="joy_idx7" type="combo">
			<description lang="us" text="Name of joystick mapped to joystick #7"/>
			<description lang="de" text="Name des Joytsicks, der als Joystick #7 gemapped wird"/>
			<description lang="pl" text="Nazwa dżojstika, który będzie mapowany jako dżojstik #7"/>
			<description lang="fr" text="Nom du joystick mappé en joystick #7"/>
			<description lang="pt" text="Nome do joystick mapeado para o joystick #7"/>
			<description lang="es" text="Nombre de joystick mapeado a joystick #7"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="joy_idx8" type="combo">
			<description lang="us" text="Name of joystick mapped to joystick #8"/>
			<description lang="de" text="Name des Joytsicks, der als Joystick #8 gemapped wird"/>
			<description lang="pl" text="Nazwa dżojstika, który będzie mapowany jako dżojstik #8"/>
			<description lang="fr" text="Nom du joystick mappé en joystick #8"/>
			<description lang="pt" text="Nome do joystick mapeado para o joystick #8"/>
			<description lang="es" text="Nombre de joystick mapeado a joystick #8"/>
			<choice name="auto"/>
		</option>
		<option default="false" name="sixaxis" type="bool">
			<description lang="us" text="Use special handling for PS3 Sixaxis controllers"/>
			<description lang="de" text="Spezielle Behandlung von PS3 Sixaxis Controllern aktivieren"/>
			<description lang="pl" text="Użyj specjalnej obsługi kontrolera PS3 Sixaxis"/>
			<description lang="fr" text="Utiliser les paramètres pour les contrôleurs PS3 6 axes"/>
			<description lang="pt" text="Usar tratamento especial para controles de PS3 de 6 eixos"/>
			<description lang="es" text="Usar un control especial para los mandos PS3 Sixaxis"/>
		</option>
	</section>
	<section name="mouse_mapping">
		<description lang="us" text="Mouse mapping"/>
		<description lang="de" text="Maus-Mapping"/>
		<option default="auto" name="mouse_index1" type="combo">
			<description lang="us" text="Name of mouse mapped to mouse #1"/>
			<description lang="de" text="Name der Maus, welche als Maus #1 gemapped wird"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="mouse_index2" type="combo">
			<description lang="us" text="Name of mouse mapped to mouse #2"/>
			<description lang="de" text="Name der Maus, welche als Maus #2 gemapped wird"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="mouse_index3" type="combo">
			<description lang="us" text="Name of mouse mapped to mouse #3"/>
			<description lang="de" text="Name der Maus, welche als Maus #3 gemapped wird"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="mouse_index4" type="combo">
			<description lang="us" text="Name of mouse mapped to mouse #4"/>
			<description lang="de" text="Name der Maus, welche als Maus #4 gemapped wird"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="mouse_index5" type="combo">
			<description lang="us" text="Name of mouse mapped to mouse #5"/>
			<description lang="de" text="Name der Maus, welche als Maus #5 gemapped wird"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="mouse_index6" type="combo">
			<description lang="us" text="Name of mouse mapped to mouse #6"/>
			<description lang="de" text="Name der Maus, welche als Maus #6 gemapped wird"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="mouse_index7" type="combo">
			<description lang="us" text="Name of mouse mapped to mouse #7"/>
			<description lang="de" text="Name der Maus, welche als Maus #7 gemapped wird"/>
			<choice name="auto"/>
		</option>
		<option default="auto" name="mouse_index8" type="combo">
			<description lang="us" text="Name of mouse mapped to mouse #8"/>
			<description lang="de" text="Name der Maus, welche als Maus #8 gemapped wird"/>
			<choice name="auto"/>
		</option>
	</section>
	<section name="sdl_driver_options">
		<description lang="us" text="SDL driver options"/>
		<description lang="de" text="SDL Treiber Optionen"/>
		<description lang="pl" text="Opcje sterowników SDL"/>
		<description lang="fr" text="Options du pilote SDL"/>
		<description lang="pt" text="Opções do driver SDL"/>
		<description lang="es" text="Opciones de driver SDL"/>
		<option default="auto" name="videodriver" type="combo">
			<description lang="us" text="SDL video driver to use ('x11', 'directfb', ... or 'auto' for SDL default)"/>
			<description lang="de" text="Einzusetzender SDL Video Treiber ('x11', 'directfb', ... oder 'auto' für SDL Standard)"/>
			<description lang="pl" text="Używany sterownik obrazu SDL ('x11', 'directfb', ... lub 'auto' dla domyślnego SDL)"/>
			<description lang="fr" text="pilote SDL video à utiliser ('x11', 'directfb', ... ou 'auto' pour réglage par défaut)"/>
			<description lang="pt" text="Driver de vídeo do SDL à utilizar ('x11', 'directfb', ... ou 'auto' para usar o padrão)"/>
			<description lang="es" text="Driver de video SDL a utilizar ('x11', 'directfb', ... o 'auto' para el predeterminado de SDL)"/>
			<choice name="auto"/>
			<choice ignore.Linux="true" ignore.Windows="true" name="cocoa"/>
			<choice ignore.Linux="true" ignore.Darwin="true" name="windows"/>
			<choice ignore.Darwin="true" ignore.Windows="true" name="x11"/>
			<choice ignore.Darwin="true" ignore.Windows="true" name="directfb"/>
			<choice name="dummy"/>
		</option>
		<option default="auto" name="audiodriver" type="combo">
			<description lang="us" text="SDL audio driver to use ('alsa', 'arts', ... or 'auto' for SDL default)"/>
			<description lang="de" text="Einzusetzender SDL Audio Treiber ('alsa', 'arts', ... oder 'auto' für SDL Standard)"/>
			<description lang="pl" text="Używany sterownik dźwięku SDL ('alsa', 'arts', ... lub 'auto' dla domyślnego SDL)"/>
			<description lang="fr" text="pilote SDL audio à utiliser ('alsa', 'arts', ... ou 'auto' pour réglage par défaut)"/>
			<description lang="pt" text="Driver de áudio do SDL à utilizar ('alsa', 'arts', ... ou 'auto' para usar o padrão)"/>
			<description lang="es" text="Driver de audio SDL a utilizar ('alsa', 'arts', ... o 'auto' para el predeterminado de SDL)"/>
			<choice name="auto"/>
			<choice ignore.Linux="true" ignore.Darwin="true" name="xaudio2"/>
			<choice ignore.Linux="true" ignore.Darwin="true" name="directsound"/>
			<choice ignore.Linux="true" ignore.Darwin="true" name="winmm"/>
			<choice ignore.Darwin="true" ignore.Windows="true" name="pulseaudio"/>
			<choice ignore.Darwin="true" ignore.Windows="true" name="alsa"/>
			<choice ignore.Darwin="true" ignore.Windows="true" name="dsp"/>
			<choice ignore.Darwin="true" ignore.Windows="true" name="esd"/>
			<choice ignore.Linux="true" ignore.Windows="true" name="coreaudio"/>
			<choice name="disk"/>
			<choice name="dummy"/>
		</option>
		<option default="auto" name="renderdriver" type="combo">
			<description lang="us" text="SDL render driver to use ('software', 'opengl', ... or 'auto' for SDL default)"/>
			<description lang="de" text="Einzusetzender SDL Render Treiber ('software', 'opengl', ... oder 'auto' für SDL Standard)"/>
			<choice name="auto"/>
			<choice ignore.Linux="true" ignore.Darwin="true" name="direct3d"/>
			<choice name="opengl"/>
			<choice ignore.Darwin="true" name="opengles2"/>
			<choice ignore.Darwin="true" ignore.Windows="true" name="opengles"/>
			<choice name="software"/>
		</option>
		<option default="auto" default.Darwin="/System/Library/Frameworks/OpenGL.framework/Libraries/libGL.dylib" name="gl_lib" type="file">
			<description lang="us" text="Alternative libGL.so to use; 'auto' for system default"/>
			<description lang="de" text="Alternativ einzusetzende libGL.so; 'auto' für System Standard"/>
			<description lang="pl" text="Alternatywny libGL.so; 'auto' dla domyślnego systemowego"/>
			<description lang="fr" text="libGL.so alernatif à utiliser; 'auto' pour réglage par défaut"/>
			<description lang="pt" text="libGL.so alternativo à utilizar; 'auto' para usar o padrão do sistema"/>
			<description lang="es" text="libGL.so alternativa a utilizar; 'auto' para predeterminado de sistema"/>
		</option>
	</section>
	<section name="bgfx_post_processing_options">
		<description lang="us" text="BGFX post-processing options"/>
		<description lang="de" text="BGFX Post-Processing Optionen"/>
		<option default="auto" name="bgfx_backend" type="combo">
			<description lang="us" text="BGFX backend to use"/>
			<description lang="de" text="Zu verwendendes BGFX Backend"/>
			<choice name="auto"/>
			<choice ignore.Linux="true" ignore.Darwin="true" name="d3d9"/>
			<choice ignore.Linux="true" ignore.Darwin="true" name="d3d11"/>
			<choice ignore.Linux="true" ignore.Windows="true" name="metal"/>
			<choice name="opengl"/>
			<choice name="gles"/>
		</option>
		<option default="false" name="bgfx_debug" type="bool">
			<description lang="us" text="Enable BGFX debugging statistics"/>
			<description lang="de" text="BGFX Debug Statistiken einschalten"/>
		</option>
		<option default="bgfx" name="bgfx_path" type="directory">
			<description lang="us" text="Path to BGFX-related files"/>
			<description lang="de" text="Pfad zu BGFX-bezogenen Dateien"/>
		</option>
		<option default="default" name="bgfx_screen_chains" type="combo">
			<description lang="us" text="Comma-delimited list of screen chain JSON names, colon-delimited per-window"/>
			<description lang="de" text="Komma-separierte Liste der Screen Chain JSON Namen, Doppelpunkt-separiert pro Fenster"/>
			<choice name="default"/>
		</option>
		<option default="slot-mask.png" name="bgfx_shadow_mask" type="string">
			<description lang="us" text="Shadow mask texture name"/>
			<description lang="de" text="Texturname der Lochmaske"/>
		</option>
		<option default="auto" name="bgfx_avi_name" type="combo">
			<description lang="us" text="File name for BGFX output logging"/>
			<description lang="de" text="Dateiname für BGFX Ausgabe Logging"/>
			<choice name="auto"/>
		</option>
		<option default="lut-default.png" name="bgfx_lut" type="string">
			<description lang="us" text="LUT texture name"/>
			<description lang="de" text="Name der LUT Textur"/>
		</option>
	</section>
	<section name="http_server_options">
		<description lang="us" text="HTTP server options"/>
		<description lang="de" text="HTTP Server Optionen"/>
		<option default="false" name="http" type="bool">
			<description lang="us" text="Enable HTTP server"/>
			<description lang="de" text="HTTP Server aktivieren"/>
		</option>
		<option default="web" name="http_root" type="directory">
			<description lang="us" text="HTTP server document root"/>
			<description lang="de" text="Basis-Verzeichnis des HTTP Servers (Document Root)"/>
		</option>
		<option default="8080" name="http_port" type="int">
			<description lang="us" text="HTTP server port"/>
			<description lang="de" text="HTTP Server Port"/>
		</option>
	</section>
	<section name="pa_options">
		<description lang="us" text="PortAudio options"/>
		<description lang="de" text="PortAudio Optionen"/>
		<option default="none" name="pa_api" type="combo">
			<description lang="us" text="PortAudio API"/>
			<description lang="de" text="PortAudio API"/>
			<choice name="none"/>
		</option>
		<option default="none" name="pa_device" type="combo">
			<description lang="us" text="PortAudio device"/>
			<description lang="de" text="PortAudio device"/>
			<choice name="none"/>
		</option>
		<option default="0.0" name="pa_latency" type="float">
			<description lang="us" text="Suggested latency in seconds, 0 for default"/>
			<description lang="de" text="Angepeilte Latenz in Sekunden, 0 für Standard"/>
		</option>
	</section>
	<section ignore.Linux="true" ignore.Windows="true" name="core_audio">
		<description lang="us" text="CoreAudio options"/>
		<description lang="de" text="CoreAudio Optionen"/>
		<option default="auto" ignore.Linux="true" ignore.Windows="true" name="audio_output" type="combo">
			<description lang="us" text="Audio output device"/>
			<description lang="de" text="Audio Ausgabe Gerät"/>
			<choice name="auto"/>
		</option>
		<option default="none" ignore.Linux="true" ignore.Windows="true" name="audio_effect0" type="file">
			<description lang="us" text="AudioUnit effect file 0"/>
			<description lang="de" text="AudioUnit Effekt Datei 0"/>
		</option>
		<option default="none" ignore.Linux="true" ignore.Windows="true" name="audio_effect1" type="file">
			<description lang="us" text="AudioUnit effect file 1"/>
			<description lang="de" text="AudioUnit Effekt Datei 1"/>
		</option>
		<option default="none" ignore.Linux="true" ignore.Windows="true" name="audio_effect2" type="file">
			<description lang="us" text="AudioUnit effect file 2"/>
			<description lang="de" text="AudioUnit Effekt Datei 2"/>
		</option>
		<option default="none" ignore.Linux="true" ignore.Windows="true" name="audio_effect3" type="file">
			<description lang="us" text="AudioUnit effect file 3"/>
			<description lang="de" text="AudioUnit Effekt Datei 3"/>
		</option>
		<option default="none" ignore.Linux="true" ignore.Windows="true" name="audio_effect4" type="file">
			<description lang="us" text="AudioUnit effect file 4"/>
			<description lang="de" text="AudioUnit Effekt Datei 4"/>
		</option>
		<option default="none" ignore.Linux="true" ignore.Windows="true" name="audio_effect5" type="file">
			<description lang="us" text="AudioUnit effect file 5"/>
			<description lang="de" text="AudioUnit Effekt Datei 5"/>
		</option>
		<option default="none" ignore.Linux="true" ignore.Windows="true" name="audio_effect6" type="file">
			<description lang="us" text="AudioUnit effect file 6"/>
			<description lang="de" text="AudioUnit Effekt Datei 6"/>
		</option>
		<option default="none" ignore.Linux="true" ignore.Windows="true" name="audio_effect7" type="file">
			<description lang="us" text="AudioUnit effect file 7"/>
			<description lang="de" text="AudioUnit Effekt Datei 7"/>
		</option>
		<option default="none" ignore.Linux="true" ignore.Windows="true" name="audio_effect8" type="file">
			<description lang="us" text="AudioUnit effect file 8"/>
			<description lang="de" text="AudioUnit Effekt Datei 8"/>
		</option>
		<option default="none" ignore.Linux="true" ignore.Windows="true" name="audio_effect9" type="file">
			<description lang="us" text="AudioUnit effect file 0"/>
			<description lang="de" text="AudioUnit Effekt Datei 9"/>
		</option>
	</section>
	<!--
			 This section is completely ignored for now because it's a compile-time-optional feature at the moment...
			 If you enable it in the emulator, remove all ignore="true" attributes from the <section> and <option> nodes!
	-->
	<section ignore="true" ignore.Darwin="true" name="sdl_lightgun_mapping">
		<description lang="us" text="SDL lightgun mapping"/>
		<description lang="de" text="SDL Lichtpistolen-Zuweisungen"/>
		<description lang="pt" text="Mapeamento da lightgun do SDL"/>
		<description lang="pl" text="Mapowanie pistoletu świetlnego SDL"/>
		<description lang="es" text="Mapeado SDL de pistola óptica"/>
		<option default="auto" ignore="true" ignore.Darwin="true" name="lightgun_index1" type="combo">
			<description lang="us" text="Name of lightgun mapped to lightgun #1"/>
			<description lang="de" text="Name der Lichtpistole, welche Index #1 zugewiesen ist"/>
			<description lang="pt" text="Nome da lightgun mapeada para a lightgun #1"/>
			<description lang="pl" text="Nazwa pistoletu, który będzie mapowany jako pistolet #1"/>
			<description lang="es" text="Nombre de pistola óptica mapeada a lightgun #1"/>
			<choice name="auto"/>
		</option>
		<option default="auto" ignore="true" ignore.Darwin="true" name="lightgun_index2" type="combo">
			<description lang="us" text="Name of lightgun mapped to lightgun #2"/>
			<description lang="de" text="Name der Lichtpistole, welche Index #2 zugewiesen ist"/>
			<description lang="pt" text="Nome da lightgun mapeada para a lightgun #2"/>
			<description lang="pl" text="Nazwa pistoletu, który będzie mapowany jako pistolet #2"/>
			<description lang="es" text="Nombre de pistola óptica mapeada a lightgun #2"/>
			<choice name="auto"/>
		</option>
		<option default="auto" ignore="true" ignore.Darwin="true" name="lightgun_index3" type="combo">
			<description lang="us" text="Name of lightgun mapped to lightgun #3"/>
			<description lang="de" text="Name der Lichtpistole, welche Index #3 zugewiesen ist"/>
			<description lang="pt" text="Nome da lightgun mapeada para a lightgun #3"/>
			<description lang="pl" text="Nazwa pistoletu, który będzie mapowany jako pistolet #3"/>
			<description lang="es" text="Nombre de pistola óptica mapeada a lightgun #3"/>
			<choice name="auto"/>
		</option>
		<option default="auto" ignore="true" ignore.Darwin="true" name="lightgun_index4" type="combo">
			<description lang="us" text="Name of lightgun mapped to lightgun #4"/>
			<description lang="de" text="Name der Lichtpistole, welche Index #4 zugewiesen ist"/>
			<description lang="pt" text="Nome da lightgun mapeada para a lightgun #4"/>
			<description lang="pl" text="Nazwa pistoletu, który będzie mapowany jako pistolet #4"/>
			<description lang="es" text="Nombre de pistola óptica mapeada a lightgun #4"/>
			<choice name="auto"/>
		</option>
		<option default="auto" ignore="true" ignore.Darwin="true" name="lightgun_index5" type="combo">
			<description lang="us" text="Name of lightgun mapped to lightgun #5"/>
			<description lang="de" text="Name der Lichtpistole, welche Index #5 zugewiesen ist"/>
			<description lang="pt" text="Nome da lightgun mapeada para a lightgun #5"/>
			<description lang="pl" text="Nazwa pistoletu, który będzie mapowany jako pistolet #5"/>
			<description lang="es" text="Nombre de pistola óptica mapeada a lightgun #5"/>
			<choice name="auto"/>
		</option>
		<option default="auto" ignore="true" ignore.Darwin="true" name="lightgun_index6" type="combo">
			<description lang="us" text="Name of lightgun mapped to lightgun #6"/>
			<description lang="de" text="Name der Lichtpistole, welche Index #6 zugewiesen ist"/>
			<description lang="pt" text="Nome da lightgun mapeada para a lightgun #6"/>
			<description lang="pl" text="Nazwa pistoletu, który będzie mapowany jako pistolet #6"/>
			<description lang="es" text="Nombre de pistola óptica mapeada a lightgun #6"/>
			<choice name="auto"/>
		</option>
		<option default="auto" ignore="true" ignore.Darwin="true" name="lightgun_index7" type="combo">
			<description lang="us" text="Name of lightgun mapped to lightgun #7"/>
			<description lang="de" text="Name der Lichtpistole, welche Index #7 zugewiesen ist"/>
			<description lang="pt" text="Nome da lightgun mapeada para a lightgun #7"/>
			<description lang="pl" text="Nazwa pistoletu, który będzie mapowany jako pistolet #7"/>
			<description lang="es" text="Nombre de pistola óptica mapeada a lightgun #7"/>
			<choice name="auto"/>
		</option>
		<option default="auto" ignore="true" ignore.Darwin="true" name="lightgun_index8" type="combo">
			<description lang="us" text="Name of lightgun mapped to lightgun #8"/>
			<description lang="de" text="Name der Lichtpistole, welche Index #8 zugewiesen ist"/>
			<description lang="pt" text="Nome da lightgun mapeada para a lightgun #8"/>
			<description lang="pl" text="Nazwa pistoletu, który będzie mapowany jako pistolet #8"/>
			<description lang="es" text="Nombre de pistola óptica mapeada a lightgun #8"/>
			<choice name="auto"/>
		</option>
	</section>
</template>
